Analyse aandeel in kosten (lijst)

De lijst Analyse aandeel in kosten

Met de lijst [image] Analyse aandeel in kosten kunt u zien hoe de kosten zijn verdeeld in voorraad, OHW of KPV volgens:

  • aanschaf- en materiaalkosten

  • capaciteitskosten

  • capaciteitoverheadkosten

  • productieoverheadkosten

  • uitbestedingskosten

  • verschil

  • indirecte kosten

  • herwaardering

  • afronding

Attentie

In de lijst worden de kosten op één stuklijstniveau uitgesplitst. De kosten van lagere stuklijstniveaus worden dus niet berekend. Het kostenaandeel van artikelen op basis van de waarderingsmethode Gemiddeld kan ook niet worden berekend voor de lijst.

Als u meer gegevens in de lijst wilt opnemen, kunt u extra velden selecteren die u in de lijst wilt opnemen. Druk hiertoe in het veld Veld van het tabblad Artikel of het tabblad Productieorder op F3, klik op de AssistButton en selecteer de gewenste velden.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst op het scherm wilt bekijken. Als u de lijst wilt opslaan en op een later tijdstip wilt afdrukken, klikt u op Annuleren (de lijst wordt automatisch opgeslagen).

U kunt de lijst uitvoeren door de tabbladen van het Request Form als volgt in te vullen:

Tabblad Artikel

Nr.: voer de artikelnummers in of geef een filter op voor de artikelnummers die u in de lijst wilt opnemen. Als u het veld leeg laat, bevat de lijst alle artikelen. Als u de bestaande nummers wilt bekijken, klikt u op de AssistButton in het veld Filter.

Voorraadboekingsgroep: voer de voorraadboekingsgroep in of geef een filter op voor de voorraadboekingsgroepen die u in de lijst wilt opnemen. Als u het veld leeg laat, bevat de lijst alle voorraadboekingsgroepen.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters die u voor de lijst hebt ingesteld.

Tabblad Productieorder

Status: voer de productieorderstatus in of geef een filter op voor de statussen die u in de lijst wilt opnemen. Als u het veld leeg laat, bevat de lijst alle productieorderstatussen.

Nr.: voer het productieordernummer in of geef een filter op voor de productieordernummers die u in de lijst wilt opnemen. Als u het veld leeg laat, bevat de lijst alle productieorders.

Tabblad Opties

Begindatum: voer de eerste datum in voor het opnemen van gegevens in de lijst. Als u het veld leeg laat, worden alle gegevens tot aan de datum in het veld Einddatum gebruikt.

Einddatum: voer de laatste datum in voor het opnemen van gegevens in de lijst. Als u het veld leeg laat, worden alle gegevens vanaf de begindatum tot aan nu gebruikt.

Aandeel in kosten afdrukken: selecteer de categorie waarvoor u de kosten wilt uitsplitsen. U kunt kiezen uit Verkoop (voor een uitsplitsing in KPV), Voorraad en OHW voorraad.

Details weergeven: schakel dit selectievakje in om voor elk artikel in detail weer te geven waarvan de kosten afkomstig zijn. Voor voorraad worden de oorspronkelijke inkomende posten uitgesplitst die vanaf de lijstdatum nog steeds in voorraad zijn. Voor OHW worden de productieorderkosten uitgesplitst die vanaf de lijstdatum nog niet volledig gereedgemeld zijn. Voor KPV worden afzonderlijke verkoopkosten vanaf de lijstdatum uitgesplitst.


Analyserapport (lijst)

De lijst Analyserapport

Met de lijst [image] Analyserapport wordt een analyserapport getoond waarmee de voorraad-, verkoop- en inkoopstatistieken kunnen worden weergegeven. Analyserapporten kunnen bijvoorbeeld worden gebruikt voor lijsten met belangrijke cijfers.

In de tabel Naam analysekolomsjabloon geeft u aan welke kolommen in het rapport moeten worden opgenomen. U kunt bijvoorbeeld een kolomsjabloon ontwerpen om de verkoopcijfers van een periode in het huidige jaar te vergelijken met de cijfers van dezelfde periode in het afgelopen jaar. Op een afdruk van het analyserapport kunnen maximaal vijf kolommen worden weergegeven. Als een analyserapport meer dan vijf kolommen bevat, worden alleen de eerste vijf afgedrukt. Op het afdrukvoorbeeld kunt u precies zien welke regels en kolommen worden afgedrukt. Vul de velden als volgt in:

Lay-out

Naam analyserapport: voer de naam in van het analyserapport dat in de lijst moet worden weergegeven.

Analyseregelsjabloon: voer de naam in van de regelsjabloon die voor de lijst moet worden gebruikt.

Analysekolomsjabloon: dit veld bevat de naam van de kolomsjabloon die voor het rapport wordt gebruikt.

Filters

Datumfilter: dit veld bevat de periode waarvoor cijfers op basis van artikelposten, waardeposten en analyseweergaveposten in het analyserapport worden weergegeven.

Budgetfilter: dit veld kan een budgetfilter voor de lijst bevatten.

Bronsoort: als u het analyserapport wilt filteren op artikelnummer, klantnummer of leveranciersnummer, moet u in dit veld het bronsoort selecteren. Beschikbare bronsoorten zijn Artikel, Klant en Leverancier. Als u het bronsoort hebt gekozen, moet u een filter opgeven in het veld Bronnr.

Bronnr.: als u het analyserapport wilt filteren op artikelnummer, klantnummer of leveranciersnummer, moet u in dit veld het filter invoeren. Afhankelijk van het bronsoortfilter dat u hebt gekozen in het veld Bronsoort, kunt u in dit veld een filter invoeren voor artikelen, klanten of leveranciers.

Dimensiefilters

Hier kunt u filteren op dimensies.

Met de inhoud van het veld Analyseregelsjabloon wordt bepaald welke dimensiefilters beschikbaar zijn. Als er een analyseweergave is gekoppeld aan de analyseregelsjabloon, kunt u filteren op de dimensies die aan de analyseweergave zijn toegewezen. Als er geen analyseweergave is gekoppeld aan de analyseregelsjabloon, kunt u filteren op de globale dimensies.

Fout weergeven

In dit veld wordt aangegeven wanneer de lijst fouten weergeeft. Dit zijn de mogelijkheden:

Geen

Er worden geen fouten weergegeven

Deling door nul

Als een formule in het analyserapport resulteert in een deling door nul, wordt *FOUT* weergegeven in plaats van het bedrag.

Periodefout

Als de lengte van de perioden verschilt, wordt Niet beschikbaar weergegeven in plaats van het bedrag.

Beide

Er wordt op zowel deling door nul als op periodefouten gecontroleerd.

Instelling analyserapport weergeven: als dit selectievakje is ingeschakeld, wordt de lijst met de bedragen voorafgegaan door een of meer pagina's met informatie over de instellingen van het analyserapport. Dat wil zeggen: op de eerste pagina's van de lijst worden de regels getoond die in het venster Analyserapport zijn gedefinieerd.

Klik op Afdrukken als u de lijst wilt afdrukken. Als u de lijst vóór het afdrukken op het scherm wilt bekijken, klikt u op Afdrukvoorbeeld. Klik op Annuleren om het venster te sluiten als u de lijst op een later tijdstip wilt afdrukken.


Art.-ouderdomsanalyse - Waarde (lijst)

De lijst Art.-ouderdomsanalyse - Waarde

Deze lijst biedt een overzicht van de huidige ouderdomsanalyse van de geselecteerde artikelen in voorraad. Het overzicht toont de voorraadwaarde van de geselecteerde artikelen die aan de voorraad zijn toegevoegd of uit de voorraad verwijderd. Ook kunt u nagaan wanneer dit is gebeurd. Artikelen kunnen worden toegevoegd aan of verwijderd uit de voorraad als gevolg van inkopen, verkopen en positieve en negatieve correcties.

Voor elk artikel dat u opgeeft wanneer u de lijst instelt, wordt in het afgedrukte document voor drie periodes van gelijke lengte de voorraadwaarde van die eenheden van het artikel weergegeven die vóór de opgegeven begindatum zijn toegevoegd aan of verwijderd uit de voorraad. Ook de totale voorraadwaarde van het geselecteerde artikel wordt weergegeven.

Alle kosten zijn in de lijst opgenomen, zowel de kosten die als gefactureerd zijn geboekt als de kosten die als verwacht zijn geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Op het tabblad Artikel kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Voorraadboekingsgroep: in het veld Filter kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen.

Statistiekgroep: in het veld Filter kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. Het veld kan alleen worden gebruikt als het bijbehorende veld op de artikelkaart is ingevuld.

Vestigingsfilter: in het veld Filter kunt u opgeven welke vestigingen u in de lijst wilt opnemen. Het veld kan alleen worden gebruikt als het bijbehorende veld op de artikelkaart is ingevuld.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Einddatum: In dit veld kunt u de einddatum van de lijst opgeven. Vervolgens worden in de lijst drie periodes ingesteld met de lengte die u hebt opgegeven in het veld Periodelengte. Op deze manier kunt u bijvoorbeeld de huidige maand met de vorige twee maanden vergelijken.

Periodelengte: In dit veld kunt u de lengte opgeven van de drie periodes in de lijst.


Art.-toeslagen - Specificatie (lijst)

De lijst Art.-toeslagen - Specificatie

In deze lijst kunt u een specificatie van de directe kosten genereren die door het bedrijf zijn toegewezen en geboekt als artikeltoeslagen. De verschillende waardeposten die als artikeltoeslagen zijn geboekt, worden in de lijst weergegeven. Alle kosten zijn opgenomen, zowel de kosten die als gefactureerd zijn geboekt als de kosten die als verwacht zijn geboekt.

Met deze lijst kunt u twee verschillende documenten genereren, afhankelijk van de selectie in het veld Details afdrukken op het tabblad Opties.

Selectie

Resultaat

<Geen>

Voor elk artikeltoeslagnummer dat u in de tabel Artikeltoeslag instelt, wordt in de afgedrukte lijst een overzicht gegeven van de bedragen die bij elk artikeltoeslagnummer zijn geboekt als boekingssoort.

Voor elk artikeltoeslagnummer zijn de bedragen per artikelboekingsgroep gerangschikt.

Markeringsteken

Voor elk artikeltoeslagnummer dat u in de tabel Artikeltoeslag instelt, wordt in de afgedrukte lijst een gedetailleerd overzicht gegeven van elk artikeltoeslagnummer en de bijbehorende waardeposten.

Voor elk artikeltoeslagnummer zijn de waarden per artikelboekingsgroep en per artikelnummer gerangschikt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Waardepost kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Waardepost

Nr.: in het veld Filter kunt u de artikelen opgeven waarvan u de toegewezen artikeltoeslagen in de lijst wilt opnemen.

Boekingsdatum: in het veld Filter kunt u een datum opgeven voor de posten die u in de lijst wilt opnemen.

Voorraadboekingsgroep: in het veld Filter kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Gedetailleerd afdrukken: als dit selectievakje is ingeschakeld, wordt in de afgedrukte lijst een gedetailleerd overzicht gegeven van de waardeposten die bij de artikeltoeslagnummers horen die u hebt ingesteld in de tabel Artikeltoeslag. Voor elk artikeltoeslagnummer zijn de waardeposten per artikelboekingsgroep en per artikelnummer gerangschikt.

Als u het veld niet invult, worden de artikeltoeslagnummers in de lijst afgedrukt met posten die per artikelboekingsgroep zijn gerangschikt.

Bronsoort: In dit veld kunt u opgeven of u in de lijst artikeltoeslagen wilt weergeven die aan verkoop- of inkoopdocumenten zijn toegewezen.


Artikelbudget (lijst)

De lijst Artikelbudget

Met de lijst [image] Artikelbudget kunt u een artikelbudgetoverzicht afdrukken. U kunt een artikelbudget bekijken voor geselecteerde dimensies, maar u kunt bijvoorbeeld ook een budget voor een specifieke periode bekijken.

Als u meer informatie wilt weergeven, kunt u extra velden selecteren om in de lijst op te nemen. Druk hiertoe op F3 in het veld Veld, klik op de AssistButton en selecteer vervolgens de gewenste velden. U kunt op alle velden filters instellen. Als u geen filters instelt, worden al uw records in de lijst opgenomen. U kunt ook bepalen wat er in de lijst wordt weergegeven door de velden op het tabblad Opties in te vullen. Vul de velden als volgt in:

Artikel

Nr.: voer de nummers in van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton voor een overzicht van de bestaande artikelnummers.

Kostenplaatsfilter: voer de kostenplaats in waarvoor u een overzicht wilt bekijken. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande kostenplaatsen.

Kostendragerfilter: voer de kostendrager in waarvoor u een overzicht wilt bekijken. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande kostendragers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Analysegebied: selecteer de module voor uw budget. U kunt Verkoop of Inkoop selecteren.

Artikelbudgetfilter: selecteer het artikelbudget dat u in de lijst wilt opnemen.

Waarde weergeven als: selecteer Totale omzet, Totale kosten of Aantal om de waarden op te geven die u in het budget wilt bekijken.

Begindatum: hier kunt aangeven op welke datum de periode waarvoor u de lijst uitvoert, begint.

Periodelengte: geef de lengte op van de perioden die in de budgetkolommen worden weergegeven, bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal.

Bedr. in duizendtallen: geef aan of de bedragen in de lijst in duizendtallen worden weergegeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Artikeldimensies - Totaal (lijst)

De lijst Artikeldimensies - Totaal

Met de lijst [image] Artikeldimensies - Totaal wordt aangegeven hoe dimensies in posten zijn gebruikt gedurende een bepaalde periode met behulp van totale bedragen. De lijst bevat een overzicht van dimensiegegevens die aan een bepaalde analyseweergave zijn gekoppeld met behulp van totalen die een groot aantal posten omvatten. Daarom worden alleen totalen voor dimensies of dimensiecombinaties van de geselecteerde analyseweergave in de lijst opgenomen.

Met de lijst kunt u analyseren hoe dimensies voor bepaalde activiteiten zijn gebruikt en kunt u een algemene indruk krijgen van de wijze waarop dimensies in uw bedrijf worden gebruikt. Gebruik de lijst Dimensies - Detail voor een gedetailleerdere weergave van het gebruik van dimensies per post.

U kunt bepalen wat in de lijst wordt opgenomen door de velden op het tabblad Opties als volgt in te vullen:

Opties

Analysegebied: hier moet u het analysegebied voor uw lijst selecteren: Verkoop, Voorraad of Inkoop.

Analyseweergavecode: hier kunt u de code invoeren van de analyseweergave waarop de lijst moet worden gebaseerd. Klik op de AssistButton aan de rechterzijde van het veld voor een overzicht van de beschikbare analyseweergavecodes.

Dimensies opnemen: hier kunt u de dimensies opgeven die u in de lijst wilt opnemen. U kunt alleen dimensies selecteren die zijn opgenomen in de analyseweergave die u in het veld Analyseweergavecode hebt geselecteerd. Klik op de AssistButton aan de rechterzijde van het veld om de beschikbare dimensies te bekijken.

Naam analysekolomsjabloon: hier kunt u de kolomsjabloon selecteren die u in de lijst wilt gebruiken. Klik op de AssistButton aan de rechterzijde van het veld om een van de ingestelde kolomsjablonen te selecteren.

Naam artikelbudget: dit veld wordt gebruikt als u in het veld Naam analysekolomsjabloon een kolomsjabloon hebt opgegeven die budgetcijfers bevat. Hier kunt u het budget selecteren waarop de lijst wordt gebaseerd.

Datumfilter: in dit veld kunt u een filter instellen waarmee u posten op datum filtert. U kunt een specifieke datum of een tijdsinterval invoeren.

Lege regels afdrukken: schakel dit selectievakje in als u wilt dat dimensies en dimensiewaarden met een saldo van nul in de lijst worden opgenomen.

Waarde weergeven als: selecteer de waarde die de lijst moet afdrukken: Totale omzet, Totale kosten of Aantal.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Artikeljournaal - Aantal (lijst)

De lijst Artikeljournaal - Aantal

Met deze lijst kunt u een of meer geselecteerde artikeljournalen afdrukken waarin aantallen worden weergeven. U kunt de lijst gebruiken om de inhoud van een journaal vast te leggen voor interne en externe controles.

Als u meer gegevens wilt opnemen, kunt u extra velden op het tabblad Artikel selecteren om in de lijst op te nemen. Druk hiervoor op F3, klik op de AssistButton en selecteer de gewenste velden.

Op de artikeldagboeksjabloon kunt u aangeven of een lijst moet worden afgedrukt tijdens het boeken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u de lijst eerst wilt opslaan en later wilt afdrukken, klikt u op Annuleren. De instellingen worden automatisch opgeslagen.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Als u geen filters instelt, bevat de lijst alle records. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikeljournaal

Nr.: hier kunt u de nummers opgeven van de journalen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande journalen.

Verwant onderwerp

Artikeljournaal - Waarde


Artikeljournaal - Waarde (lijst)

De lijst Artikeljournaal - Waarde

Met deze lijst kunt u een of meer geselecteerde artikeljournalen afdrukken die waarden weergeven. U kunt de lijst gebruiken om de inhoud van een journaal vast te leggen voor interne en externe controles.

Als u meer gegevens wilt opnemen, kunt u extra velden op het tabblad Artikel selecteren om in de lijst op te nemen. Druk hiervoor op F3, klik op de AssistButton en selecteer de gewenste velden.

Op de artikeldagboeksjabloon kunt u aangeven of een lijst moet worden afgedrukt tijdens het boeken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Als u geen filters instelt, bevat de lijst alle records.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikeljournaal

Nr.: in het veld Filter kunt u de nummers opgeven van de journalen die u in de lijst wilt opnemen.

Verwante onderwerpen

Artikeljournaal - Aantal


Artikelouderdomsanalyse - Aant. (lijst)

De lijst Artikelouderdomsanalyse - Aant.

Deze lijst biedt een overzicht van de huidige ouderdomsanalyse van de geselecteerde artikelen in voorraad. In het overzicht kunt u zien hoeveel eenheden van het geselecteerde artikel aan de voorraad zijn toegevoegd of uit de voorraad verwijderd. Ook kunt u nagaan wanneer dit is gebeurd. Artikelen kunnen worden toegevoegd aan of verwijderd uit de voorraad als gevolg van inkopen, verkopen en positieve en negatieve correcties.

Voor elk artikel dat u opgeeft wanneer u de lijst instelt, wordt in het afgedrukte document voor drie periodes van gelijke lengte het aantal eenheden weergegeven dat vóór de opgegeven begindatum is toegevoegd aan of verwijderd uit de voorraad. Ook het totale aantal in voorraad van het geselecteerde artikel wordt weergegeven.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Op het tabblad Artikel kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Voorraadboekingsgroep: in het veld Filter kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen.

Statistiekgroep: in het veld Filter kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. Het veld kan alleen worden gebruikt als het bijbehorende veld op de artikelkaart is ingevuld.

Vestigingsfilter: in het veld Filter kunt u opgeven welke vestigingen u in de lijst wilt opnemen. Het veld kan alleen worden gebruikt als het bijbehorende veld op de artikelkaart is ingevuld.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Einddatum: In dit veld kunt u de einddatum van de lijst opgeven. Vervolgens worden in de lijst drie periodes ingesteld met de lengte die u hebt opgegeven in het veld Periodelengte. Op deze manier kunt u bijvoorbeeld de huidige maand met de vorige twee maanden vergelijken.

Periodelengte: In dit veld kunt u de lengte opgeven van de drie periodes in de lijst.


Artikeltracering - Appendix (lijst)

De lijst Artikeltracering - Appendix

Met de lijst [image] Artikeltracering - Appendix worden de lot- of serienummers afgedrukt die in een bepaald document worden gebruikt.

U kunt bepalen wat in het document wordt weergegeven door de velden op het tabblad Opties in te vullen. Doe dit als volgt:

Opties

Document: in dit veld selecteert u de documentsoort waarvoor u de artikeltraceringsnummers wilt afdrukken. Klik op de pijl om de documentsoort te selecteren in een lijst.

Documentnr.: voer het nummer in van het document waarvoor u de artikeltraceringsnummers wilt afdrukken.

Klik op Afdrukken om het document af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.


Artikeltracering - Specificatie (lijst)

De lijst Artikeltracering - Specificatie

Gebruik deze lijst om de resultaten van de tracering in het venster Artikeltracering af te drukken. U kunt de kolommen definiëren die u in de lijst wilt weergeven en u kunt de lijst eventueel als Microsoft Excel-spreadsheet openen.

Vul de velden als volgt in:

Opties

Contactgegevens afdrukken

Klant: schakel dit selectievakje in om de contactgegevens van de klant af te drukken in de lijst.

Leverancier: schakel dit selectievakje in om de contactgegevens van de leverancier af te drukken in de lijst.

Openen in Excel: schakel dit selectievakje in om de lijst als Excel-spreadsheet te openen.

Kolomselectie: klik in de kolomselectievelden op de Lookup-buttons en selecteer de velden die u in de lijst wilt weergeven. U kunt zo maximaal acht kolommen kiezen.


Dimensies - detail (lijst)

De lijst Dimensies - detail

Met de lijst [image] Dimensies - detail wordt in details aangegeven hoe artikeldimensies voor posten zijn gebruikt gedurende een geselecteerde periode. De posten die in de lijst worden weergegeven, zijn gekoppeld aan een bepaalde analyseweergave. Daarom worden alleen posten met dimensies of dimensiecombinaties die in de geselecteerde analyseweergave zijn opgenomen, in de lijst opgenomen. Met de lijst kunt u nagaan welke dimensies bij welke activiteiten worden gebruikt en hoe afzonderlijke dimensies met andere dimensies in bepaalde posten worden gecombineerd. Gebruik de lijst Artikeldimensies - Totaal als u een minder gedetailleerde analyse van dimensies wilt.

U kunt bepalen wat in de lijst wordt opgenomen door de velden op het tabblad Opties als volgt in te vullen:

Opties

Analysegebied: selecteer het analysegebied voor uw lijst: Verkoop, Voorraad of Inkoop.

Analyseweergavecode: voer de code voor de analyseweergave in waarop de lijst moet worden gebaseerd. Klik op de AssistButton aan de rechterzijde van het veld als u een selectie wilt maken uit de analyseweergavecodes die u hebt ingesteld in de tabel Analyseweergave.

Dimensies opnemen: hier kunt u de dimensies invoeren die u in de lijst wilt opnemen. U kunt alleen dimensies selecteren die zijn opgenomen in de analyseweergave die u in het veld Analyseweergavecode selecteert. Klik op de AssistButton aan de rechterzijde van het veld om de beschikbare dimensies te bekijken.

Datumfilter: in dit veld kunt u een filter instellen waarmee u posten op datum filtert. U kunt een bepaalde datum of een tijdsinterval invoeren.

Lege regels afdrukken: schakel dit selectievakje in als u niet wilt dat dimensies en dimensiewaarden met een saldo van nul in de lijst worden opgenomen.

Waarde weergeven als: geef aan welke waarde in de lijst moet worden afgedrukt: Totale omzet, Totale kosten of Aantal.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Herw.-boeking - Controle (lijst)

De lijst Herw.-boeking - Controle

Met deze controlelijst worden de regels in het herwaarderingsdagboek afgedrukt. Hiermee kunt u de herwaardering van geselecteerde artikelen in voorraad beoordelen.

U opent de controlelijst vanuit het venster Herwaarderingsdagboek door op Boeken en Controlelijst te klikken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

Op de tabbladen Artikeldagboekbatch, Artikeldagboekregel en Opties kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

U kunt filters voor de controlelijst instellen door de velden als volgt in te vullen:

Artikeldagboekbatch

Dagboeksjabloon: in het veld Filter kunt u de naam opgeven van de dagboeksjabloon die u in de lijst wilt opnemen.

Naam: in het veld Filter kunt u de naam opgeven van het artikeldagboek dat u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Artikeldagboekregel

Boekingsdatum: in het veld Filter kunt u een datum opgeven voor de periode die u in de lijst wilt opnemen.

Dagboeksjabloon: in het veld Filter kunt u de naam opgeven van de dagboeksjabloon die u in de lijst wilt opnemen.

Dagboekbatch: in het veld Filter kunt u de naam opgeven van de dagboekbatch die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Dimensies weergeven: Schakel dit selectievakje in als u dimensies in de lijst wilt weergeven.


Inventarisatielijst (lijst)

De lijst Inventarisatielijst

Deze lijst is een opsomming van de regels die u in het venster Inventarisatiedagboek hebt berekend. U kunt deze lijst tijdens de inventarisatietelling gebruiken om de werkelijke aantallen handmatig te tellen in het magazijn en te vergelijken met de gegevens die in het programma zijn vastgelegd.

Deze lijst bevat verschillende gegevens over artikelen: documentnummers, artikelnummers, omschrijving, enzovoort. Het berekende aantal van de artikelen wordt niet automatisch in de lijst weergegeven. U kunt de inhoud van dit veld in de lijst opnemen. Hiervoor schakelt u het selectievakje Berekend aantal weergeven op het tabblad Opties in.

Als u de optie Lot-/serienr. weergeven hebt ingeschakeld, is de weergave van de artikeltraceringsgegevens afhankelijk van de instellingen van de vestiging en het artikel:

• Als de vestiging geen opslaglocaties heeft, bevat de lijst alle beschikbare lot- en serienummers per artikel in voorraad in de vestiging.

• Als de vestiging opslaglocaties heeft en de traceringscode van het artikel is ingesteld voor magazijn-specifieke tracering, bevat de lijst alle lot- en serienummers in elke opslaglocatie.

• Als de vestiging opslaglocaties heeft en de traceringscode van het artikel niet is ingesteld voor magazijn-specifieke tracering, bevat de lijst alleen een samenvatting per artikel van alle lot- en serienummers in voorraad in de vestiging.

Attentie

Als u Voorraad berekenen uitvoert met de optie Inventarisatiedagboek om artikelen weer te geven die niet voorradig zijn, worden alle artikelen in het register vermeld, zelfs de artikelen die geen aantal in voorraad hebben. Als u deze lijst vervolgens uitvoert met de optie om lot- en serienummers weer te geven, bevat de lijst voor deze artikelen met nul stuks alle lot- en serienummers die in het verleden zijn gebruikt, maar nu niet meer in voorraad zijn. Voor artikelen die wel voorradig zijn, bevat de lijst alleen de lot- en serienummers die nu in voorraad zijn.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op de tabbladen te plaatsen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikeldagboekbatch

Dagboeksjabloon: geef de naam op van de artikeldagboeksjablonen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande artikeldagboeksjablonen.

Naam: geef de naam op van de artikeldagboeken die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Artikeldagboekregel

Code globale dimensie 1: hier kunt u de dimensiewaarden selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande dimensiewaarden.

Code globale dimensie 2: hier kunt u de dimensiewaarden selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande dimensiewaarden.

Vestiging: hier kunt u de vestigingen selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingen.

Opslaglocatie: hier kunt u de opslaglocaties selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande opslaglocaties.

Opties

Berekend aantal weergeven: schakel dit selectievakje in als u het berekende aantal artikelen in de lijst wilt weergeven.

Lot-/serienr. weergeven: schakel dit selectievakje in als u lot- en serienummers in de lijst wilt weergeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Mag. - Opslagloc.-inh. ophalen (lijst)

De lijst Mag. - Opslagloc.-inh. ophalen

Wanneer u deze lijst uitvoert, wordt de inhoud van de opslaglocaties berekend en worden de dagboekregels gevuld met één regel per opslaglocatie-inhoud, waarbij onder andere de opslaglocatie, het artikelnummer en het aantal worden weergegeven. Met deze lijst wordt het verplaatsen van de volledige inhoud van een of meer opslaglocaties vereenvoudigd doordat de dagboekregels automatisch worden ingevuld.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Opslaglocatie-inhoud

Locatie: hier kunt u de vestigingen selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingen.

Zone: hier kunt u de zones selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton voor een overzicht van de bestaande zones.

Opslaglocatie: hier kunt u de opslaglocaties selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande opslaglocaties.

Artikelnr.: hier kunt u de artikelen selecteren die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande artikelen.

Variant: hier kunt u de varianten selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande varianten.

Eenheidscode: hier kunt u de eenheden selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton voor een overzicht van de beschikbare eenheden.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: hier kunt u de boekingsdatum opgeven die op de gegenereerde dagboekregels wordt weergegeven.

Documentnr.: hier kunt u het documentnummer opgeven dat op de gegenereerde dagboekregels wordt weergegeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Prijslijst (lijst)

De lijst Prijslijst

In de lijst worden de eenheidsprijzen voor de geselecteerde artikelen weergegeven. De tabel Verkoopprijs wordt eerst gecontroleerd op de eenheidsprijs, op basis van de gegevens op het tabblad Opties. Wordt de prijs daar niet gevonden, dan wordt de eenheidsprijs van de artikelkaart gehaald. De lijst kan door verkoopmedewerkers in het bedrijf worden gebruikt of naar externe klanten worden verzonden.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Artikel in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Datum: Voer de datum in waarvoor de eenheidsprijzen moeten worden weergegeven.

Verkoopsoort: Hier kunt u het verkoopsoort invoeren waarvoor de prijslijst moet gelden. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopsoorten.

Verkoopcode: Hier kunt u de specifieke code invoeren van het verkoopsoort waarvoor de prijslijst moet gelden. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopcodes.

Valutacode: hier kunt u een vreemde valuta opgeven als u de prijzen in de lijst wilt omrekenen naar deze valuta. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande valutacodes.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Status (lijst)

De lijst Status

In deze lijst wordt de huidige voorraadstatus van de geselecteerde artikelen weergegeven. Hier vindt u informatie over het aantal in voorraad, de kostprijs en de voorraadwaarde.

Voor elk artikel dat u opgeeft wanneer u de lijst instelt, worden de basiseenheid, de waarderingsmethode en een overzicht van de waardeposten van dit artikel in de lijst weergegeven.

Alle kosten zijn in de lijst opgenomen, zowel de kosten die als gefactureerd zijn geboekt als de kosten die als verwacht zijn geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Artikel kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. U kunt ook de datumvelden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Voorraadboekingsgroep: in het veld Filter kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen.

Statistiekgroep: in het veld Filter kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Vestigingsfilter: in het veld Filter kunt u opgeven welke vestigingen u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Statusdatum: In dit veld kunt u de datum invoeren waarvoor u de voorraadstatus wilt bepalen.


Stuklijst - Behoefteberekening (lijst)

De lijst Stuklijst - Behoefteberekening

In deze lijst wordt een behoefteberekening voor een stuklijst weergegeven met de voorraadbehoeften van verschillende stuklijsten die worden geproduceerd. De behoefteberekening is gebaseerd op de gemaakte stuklijstdagboekregels. Voor elke regel wordt met de tabel Stuklijstcomponent vastgesteld welke artikelen en hoeveel artikelen voor de stuklijstproductie worden gebruikt. Voor elk onderdeel worden verscheidene gegevens, zoals voorraad, aantal op inkooporder en aantal op verkooporder, weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Stuklijstdagboekregel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Stuklijstdagboekregel

Dagboeksjabloon: geef de naam op van de dagboeksjabloon die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande dagboeksjablonen.

Dagboekbatch: geef de naam op van de dagboeken die u in de lijst wilt opnemen.

Artikelnr.: hier kunt u de nummers opgeven van de stuklijsten die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Documentnr.: hier kunt u de documentnummers opgeven die u in de lijst wilt opnemen.

Locatie: hier kunt u de vestigingen opgeven die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingscodes.

Opties

Nettobehoefte per dagboekregel berekenen: Schakel dit selectievakje in als u de nettobehoefte voor elke dagboekregel wilt berekenen en weergeven. In de berekening voor een regel wordt rekening gehouden met alle andere regels.

Alleen benodigde componenten: Schakel dit selectievakje in als u in de lijst alleen de stuklijstonderdelen wilt weergeven die nodig zijn voor deze stuklijst

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Stuklijst - Behoefteplanning (lijst)

De lijst Stuklijst - Behoefteplanning

In deze lijst wordt een behoefteberekening voor een stuklijst weergegeven zodat u kunt zien welke stuklijstonderdelen tijdens verschillende periodes moeten worden ingekocht. De behoefteberekening is gebaseerd op de gemaakte stuklijstdagboekregels. Voor elke regel wordt met de tabel Stuklijstcomponent vastgesteld welke artikelen en hoeveel artikelen voor de stuklijstproductie worden gebruikt. Verschillende gegevens, zoals voorraad en besteld aantal, worden voor elk artikel weergegeven.

Voor elk onderdeel op de stuklijst worden de orders van klanten weergegeven, samen met het aantal onderdelen dat bij leveranciers is besteld. Bovendien kunt u nagaan wat de beschikbare voorraad is. Het overzicht is onderverdeeld in zes kolommen die elk een bepaalde periode beslaan. Daarnaast zijn er kolommen met de getallen voor de periodes vóór en na de zes periodes. U kunt de lijst gebruiken voor inkoopplanning, voorraadonderhoud en vergelijkbare analyses.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Stuklijstdagboekregel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Stuklijstdagboekregel

Dagboeksjabloon: geef de naam op van de dagboeksjabloon die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande dagboeksjablonen.

Dagboekbatch: geef de naam op van de dagboekbatches die u in de lijst wilt opnemen.

Artikelnr.: hier kunt u de nummers opgeven van de stuklijsten die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Documentnr.: hier kunt u de documentnummers opgeven die u in de lijst wilt opnemen.

Locatie: hier kunt u de vestigingen opgeven die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingscodes.

Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.

Periodelengte: Voer een code in voor de lengte van elke periode, bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal, enzovoort.

Nettobehoefte per dagboekregel berekenen: Schakel dit selectievakje in als u de nettobehoefte voor elke dagboekregel wilt berekenen en weergeven. In de berekening voor een regel wordt rekening gehouden met alle andere regels.

Alleen benodigde componenten: Schakel dit selectievakje in als u in de lijst alleen de stuklijstonderdelen wilt weergeven die nodig zijn voor deze stuklijst

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Stuklijst - Gereed product (lijst)

De lijst Stuklijst - Gereed product

In deze lijst worden de artikelen of stuklijsten weergegeven die geen deel uitmaken van stuklijsten.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de stuklijsten die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Eenheid: hier kunt u opgeven dat alleen artikelen met een bepaalde eenheid, zoals kilo's of liters, in de lijst worden opgenomen.

Reknr.: hier kunt u een filter instellen zodat alleen artikelen uit een bepaalde vestiging in de voorraad worden opgenomen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Stuklijst - Grondstoffen (lijst)

De lijst Stuklijst - Grondstoffen

In de lijst worden alle artikelen weergegeven die geen stuklijsten zijn.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Eenheid: hier kunt u opgeven dat alleen artikelen met een bepaalde eenheid, zoals kilo's of liters, in de lijst worden opgenomen.

Reknr.: hier kunt u een filter instellen zodat alleen artikelen uit een bepaalde vestiging in de voorraad worden opgenomen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Stuklijst - Halffabrikaten (lijst)

De lijst Stuklijst - Halffabrikaten

In deze lijst worden de artikelen weergegeven die zowel een stuklijst als onderdeel van een andere stuklijst zijn.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de stuklijsten die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Eenheid: hier kunt u opgeven dat alleen artikelen met een bepaalde eenheid, zoals kilo's of liters, in de lijst worden opgenomen.

Reknr.: hier kunt u een filter instellen zodat alleen artikelen uit een bepaalde vestiging in de voorraad worden opgenomen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Stuklijst - Journaal (lijst)

De lijst Stuklijst - Journaal

In deze lijst worden de stuklijstposten weergegeven die in een stuklijstjournaal zijn geboekt en geregistreerd. De stuklijstposten worden gerangschikt en verdeeld in stuklijstjournalen. Met filters kunt u nauwkeurig aangeven welke journaalposten u wilt bekijken. Wanneer er veel posten zijn en u geen filters plaatst, zal de lijst veel informatie bevatten.

U kunt de lijst gebruiken om de inhoud van een journaal vast te leggen voor interne en externe controles.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Stuklijstjournaal

Nr.: hier kunt u de nummers opgeven van de journalen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande journalen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Stuklijstdagboek - Controle (lijst)

De lijst Stuklijstdagboek - Controle

In deze lijst worden de stuklijstdagboekregels weergegeven. Met deze lijst kunt u de gevolgen van eventuele boekingen bekijken voor u ze uitvoert. Indien nodig kunt u de dagboekregels corrigeren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Stuklijstdagboekbatch

Dagboeksjabloon: geef de naam op van de stuklijstdagboeksjabloon die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande stuklijstdagboeksjablonen.

Naam: geef de naam op van de stuklijstdagboeken die u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Stuklijstdagboekregel

Boekingsdatum: geef de eerste boekingsdatum op van de periode waarvoor u stuklijstdagboekregels wilt weergeven.

Opties

Dimensies weergeven: Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Stuklijsten (lijst)

De lijst Stuklijsten

In deze lijst wordt een overzicht van stuklijsten weergegeven: naam, stuklijstnummer, stuklijstonderdelen en mogelijke andere stuklijsten die deel uitmaken van de stuklijst. De stuklijstonderdelen worden in de tabel Stuklijstcomponent gedefinieerd.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de stuklijsten die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Transferontvangst (lijst)

De lijst Transferontvangst

Met deze lijst worden geboekte transferontvangsten afgedrukt. U kunt in het venster Geboekte transferontvangst op Afdrukken klikken om deze lijst te selecteren.

Als u de lijst afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduiding "Kopie".

Met filters kunt u precies bepalen welke gegevens in het document moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Geboekte transferontvangst in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van het document nader bepalen. Vul de velden als volgt in:

Geboekte transferontvangst

Nr.: geef de nummers op van de transferontvangst die u in het document wilt opnemen.

Transfercode (Uit): voer de levervestiging in die u in het document wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de vestigingen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: geef het aantal exemplaren op dat u naast het origineel van de orderbevestigingen wilt afdrukken.

Interne informatie weergeven: u kunt dit selectievakje inschakelen als u alle dimensies wilt weergeven die aan de regel zijn toegewezen.

Klik op Afdrukken om het document af te drukken. Klik op Voorbeeld als u het document vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.


Transferorder (lijst)

De lijst Transferorder

Met deze lijst worden transferorderbevestigingen afgedrukt. Klik in het venster Transferorder op Afdrukken om deze lijst te selecteren.

Op het tabblad Transferorder kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduiding "Kopie".

Vul de velden als volgt in:

Transferorder

Nr.: voer de nummers in van de transferorders die u in de lijst wilt opnemen.

Transfercode (In): voer de ontvangstvestiging in die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de vestigingen.

Transfercode (In): voer de ontvangstvestiging in die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingen.

Klik op de zoekknop in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: geef het aantal extra exemplaren op dat u naast het origineel van de lijst wilt afdrukken. De kopieën krijgen de aanduiding Kopie.

Interne informatie weergeven: Als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.


Transferverzending (lijst)

De lijst Transferverzending

Met dit document worden geboekte transferverzendingen afgedrukt. U kunt in het venster Geboekte transferverzending op Afdrukken klikken om deze lijst te selecteren.

Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduiding "Kopie".

Met filters kunt u precies bepalen welke gegevens in het document moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Geboekte transferlevering in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van het document nader bepalen. Vul de velden als volgt in:

Geboekte transferverzending

Nr.: geef de nummers op van de transferverzending die u in het document wilt opnemen.

Transfercode (Uit): voer de levervestiging in die u in het document wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de vestigingen.

Transfercode (In): voer de ontvangstvestiging in die u in het document wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: geef het aantal extra exemplaren op dat u van de orderbevestiging wilt afdrukken.

Interne informatie weergeven: u kunt dit selectievakje inschakelen als u alle dimensies wilt weergeven die aan de regel zijn toegewezen.

Klik op Afdrukken om het document af te drukken. Klik op Voorbeeld als u het document vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.


Verkoop niet-voorraadartikel (lijst)

De lijst Verkoop niet-voorraadartikel

Deze lijst biedt een overzicht van artikelverkopen per niet-voorraadartikel tijdens een geselecteerde periode. De lijst bevat de volgende gegevens: artikel- en documentnummer, document- en boekingsdatum, vestiging, inkoopcode, doorverzending en aantal. U kunt de lijst gebruiken om de verkoop van niet-voorraadartikelen van een bedrijf te controleren.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Artikelpost kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikelpost

Artikelnr.: in het filterveld kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Locatie: voer in het veld Filter een specifieke vestigingscode in als u de verkoop van niet-voorraadartikelen voor de desbetreffende vestiging wilt weergeven.

Boekingsdatum: in het filterveld kunt u de boekingsdatum opgeven van de artikelposten die u in de lijst wilt opnemen.

Klik op de zoekknop in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.


Vervaldatum item - Aantal (lijst)

De lijst Vervaldatum item - Aantal

De lijst [image] Vervaldatum item - Aantal geeft een overzicht van de aantallen van geselecteerde artikelen waarvan de vervaldatum in een bepaalde periode valt. Het overzicht bevat het aantal eenheden van het geselecteerde artikel dat binnen een bepaalde tijdspanne vervalt. In het afgedrukte document ziet u van elk artikel dat u in de lijstinstellingen opgeeft het aantal eenheden dat binnen elk van drie perioden met gelijke lengte vervalt en het totale voorraadaantal.

U kunt opgeven wat in er in de lijst wordt opgenomen door filters in te stellen. Als u geen filters instelt, bevat de lijst alle records. De aantallen in de lijst hebben alleen betrekking op de artikelaantallen waarvoor vervaldatums zijn gedefinieerd.

U kunt ook bepalen wat in de lijst wordt weergegeven door de velden op het tabblad Opties in te vullen.

Op het tabblad Artikel kunt u de standaardfiltervelden invullen of extra filters selecteren. Druk hiertoe op F3, klik op de AssistButton en selecteer het gewenste filter.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Voorraadboekingsgroep: in het veld Filter kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen.

Statistiekgroep: in het veld Filter kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. Het veld kan alleen worden gebruikt als het bijbehorende veld op de artikelkaart is ingevuld.

Vestigingsfilter: in het veld Filter kunt u opgeven welke vestigingen u in de lijst wilt opnemen. Het veld kan alleen worden gebruikt als het bijbehorende veld op de artikelkaart is ingevuld.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Einddatum: in dit veld kunt u de einddatum van de lijst opgeven. Vervolgens worden in de lijst drie perioden ingesteld met de lengte die u hebt opgegeven in het veld Periodelengte. Op deze manier kunt u bijvoorbeeld de huidige maand met de vorige twee maanden vergelijken.

Periodelengte: in dit veld kunt u de lengte opgeven van de drie perioden in de lijst.


Voorraad - Backorders (lijst)

De lijst Voorraad - Backorders

In de lijst worden alle orderregels weergegeven waarvoor de verzenddatum is overschreden. De volgende gegevens worden voor de afzonderlijke orders voor elk artikel weergegeven: nummer, klantnaam, telefoonnummer van de klant, verzenddatum, orderaantal en aantal in backorder. In de lijst wordt ook weergegeven of er andere artikelen voor de klant zijn nabesteld.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Statistiekgroep: hier kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Verkooporderregel

Verzenddatum: voer de eerste verzenddatum in voor de periode waarvoor de orders in de lijst worden weergegeven.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Beschikb. periode (lijst)

De lijst Voorraad - Beschikb. periode

De lijst [image] Voorraad - Beschikb. periode biedt een overzicht van het aantal artikelen op verkoop-, inkoop- en transferorders en het aantal artikelen op voorraad. Het overzicht is onderverdeeld in kolommen en geeft informatie voor zes perioden (met begin- en einddatum) en de perioden vóór en na deze zes perioden. U kunt de lijst gebruiken wanneer u de voorraadinkopen plant.

Er is al een aantal velden ingevoerd in het veld Veld op het tabblad Artikel. Als u meer informatie wilt weergeven, kunt u extra velden selecteren om toe te voegen aan de lijst.Druk hiertoe in het veld Veld op F3, klik op de AssistButton en selecteer vervolgens de relevante velden. U kunt filters instellen op alle velden die in het veld Veld zijn ingevoerd. Als u geen filters instelt, bevat de lijst alle records die bij de velden in het veld Veld horen. In de velden op het tabblad Opties kunt u de zes perioden opgeven die u wilt bekijken. Ook kunt u opgeven of u de gegevens per SKU wilt weergeven in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld om de lijst op het scherm te bekijken. Klik op Annuleren om de lijst op te slaan en later af te drukken (de lijst wordt automatisch opgeslagen).

U vult de velden die al op de tabbladen zijn ingevoerd als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de artikelnummers.

Vestigingsfilter: hier kunt u een filter instellen op de vestigingen die u in de lijst wilt opnemen.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: schakel dit selectievakje in als de artikelen die u in de lijsten wilt opnemen stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Leveranciersnr.: hier kunt u de nummers opgeven van de leveranciers die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Begindatum: geef aan op welke datum de eerste periode van de lijst begint.

Periodelengte: voer een code in voor de lengte van elke periode, bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal, enzovoort.

SKU gebruiken: schakel dit selectievakje in als u de beschikbare periode per SKU in de lijst wilt weergeven.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel met het resultaat van de gedefinieerde filters te bekijken.

Klik op Sorteren als u de records in een van de velden in de lijst in aflopende of oplopende volgorde wilt rangschikken (bijvoorbeeld numeriek of alfabetisch). Selecteer het betreffende veld onder Sleutel in het venster Sorteren. Geef vervolgens de volgorde aan (Oplopend of Aflopend) en klik op OK.


Voorraad - Beschikbaarheid (lijst)

De lijst Voorraad - Beschikbaarheid

Deze lijst bevat een overzicht van de voorraad van afzonderlijke artikelen en meer informatie over: het aantal op verkooporder, het aantal op inkooporder, nabestellingen van leveranciers, de minimumvoorraad en of het artikel opnieuw is besteld. U kunt de lijst gebruiken om te besluiten wanneer artikelen moeten worden ingekocht.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Vestigingsfilter: hier kunt u een filter instellen op de vestigingen die u in de lijst wilt opnemen.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u de boekingsgroepen opgeven die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande boekingsgroepen.

Statistiekgroep: hier kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Leveranciersnr.: hier kunt u de nummers opgeven van de leveranciers die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Opties

SKU gebruiken: schakel dit selectievakje in als u de beschikbaarheid van het artikel per SKU in de lijst wilt weergeven.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Inkomend transfer (lijst)

De lijst Voorraad - Inkomend transfer

In dit document worden inkomende transfers afgedrukt.

Met filters kunt u precies bepalen welke gegevens in het document moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Transferregel in te voegen. Vul de velden als volgt in:

Transferregel

Transfercode (In): voer de ontvangstvestiging in die u in de lijst wilt opnemen.

Artikelnr.: voer de nummers in van de artikelen die u in het document wilt opnemen.

Ontvangstdatum: voer een datumfilter in om de periode op te geven.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om het document af te drukken. Klik op Voorbeeld als u het document vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.


Voorraad - Inkooporders (lijst)

De lijst Voorraad - Inkooporders

In de lijst worden de artikelen weergegeven die bij leveranciers zijn besteld. U vindt hier ook de verwachte ontvangstdatum en het aantal en bedrag in backorders. Met de lijst kunt u vaststellen wanneer artikelen moeten worden ontvangen en of een herinnering van een backorder moet worden verzonden.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Statistiekgroep: hier kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Inkooporderregel

Verw. ontvangstdatum: hier kunt u voor elke inkoopregel een filter op de verwachte ontvangstdatum instellen, zodat alleen artikelen waarvan de ontvangst wordt verwacht in de opgegeven filterperiode, in de lijst worden opgenomen.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Klantenstatistiek (lijst)

De lijst Voorraad - Klantenstatistiek

In deze lijst wordt weergegeven welke klanten de geselecteerde artikelen in de geselecteerde periode hebben gekocht. Het aantal, het bedrag, de korting, de winst en het winstpercentage worden weergegeven. U kunt de lijst gebruiken voor een analyse van de inkooppatronen van klanten.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op de tabbladen Artikel en Waardepost kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Alt. nummer: in het veld Filter kunt u de alternatieve artikelnummers opgeven van de artikelen die u in de lijst wilt opnemen.

Zoeknaam: in het veld Filter kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: in het veld Filter kunt u Ja invoeren als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: in het veld Filter kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Waardepost

Boekingsdatum: in het veld Filter kunt u de begindatum invoeren van de periode waarvoor de gegevens in de tabel Waardepost worden weergegeven.

Bronnr.: in het veld Filter kunt u de opgeven welke bronnummers u in de lijst wilt opnemen.

Bronboekingsgroep: in het veld Filter kunt u opgeven welke bronboekingsgroepen u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.


Voorraad - Kostprijsvariatie (lijst)

De lijst Voorraad - Kostprijsvariatie

In deze lijst worden de volgende gegevens over de geselecteerde artikelen (eenheid, kostprijs en waarderingsmethode) en artikelposten weergegeven: eenheidsprijs, directe kostprijs, kostprijsafwijking (het verschil tussen de eenheidsprijs en de kostprijs), geboekt aantal en totale kostprijsafwijking (aantal * kostprijsafwijking). De lijst kan vooral gebruikt worden als u de waarderingsmethode Vast op de artikelkaart hebt geselecteerd.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Waarderingsmethode: hier kunt u de waarderingsmethode opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de opties.

Vestigingsfilter: hier kunt u de vestigingen opgeven die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingscodes.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Artikelpost

Boekingsdatum: voer de periode in die in de lijst moet worden opgenomen.

Bronnr.: hier kunt u de bronnummers opgeven die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bronnummers.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Lev.-catalogus (lijst)

De lijst Voorraad - Lev.-catalogus

In deze lijst wordt een overzicht van de leveranciers voor de geselecteerde artikelen weergegeven. Voor elke combinatie van artikel en leverancier worden de directe kostprijs, de levertermijn en het artikelnummer van de leverancier weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Leveranciersstatiek (lijst)

De lijst Voorraad - Leveranciersstatiek

In deze lijst worden de leveranciers weergegeven waarbij het bedrijf in een geselecteerde periode artikelen heeft ingekocht. De gefactureerde aantallen, bedragen en kortingen worden weergegeven. U kunt de lijst gebruiken voor een analyse van de artikelinkopen van het bedrijf.

Als u meer gegevens wilt opnemen, kunt u extra velden op de tabbladen Artikel en Waardepost selecteren om in de lijst op te nemen. Druk hiervoor op F3, klik op de AssistButton en selecteer de gewenste velden.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Als u geen filters instelt, bevat de lijst alle records.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u de lijst eerst wilt opslaan en later wilt afdrukken, klikt u op Annuleren. De instellingen worden automatisch opgeslagen.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

in het veld Filter kunt u de alternatieve artikelnummers opgeven van de artikelen die u in de lijst wilt opnemen.

Zoeknaam: in het veld Filter kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: in het veld Filter kunt u Ja invoeren als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: in het veld Filter kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Waardepost

Boekingsdatum: in dit veld kunt u de begindatum invoeren van de periode waarvoor de gegevens in de tabel Waardepost worden weergegeven.

Bronnr.: in dit veld kunt u de bronnummers opgeven die u in de lijst wilt opnemen.

Bronboekingsgroep: in dit veld kunt u de bronboekingsgroepen opgeven die u in de lijst wilt opnemen.


Voorraad - Lijst (lijst)

De lijst Voorraad - Lijst

In de lijst worden verschillende gegevens over de geselecteerde artikelen weergegeven: naam, eenheid, boekingsgroep, reknummer, artikelnummer van de leverancier, levertermijn, minimumvoorraad en alternatief artikelnummer. U kunt ook bekijken of een artikel is geblokkeerd.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Reknr.: hier kunt u een filter instellen zodat alleen artikelen uit bepaalde vestigingen in de voorraad worden opgenomen in de lijst.

Statistiekgroep: hier kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Picklijst (lijst)

De lijst Voorraad - Picklijst

In deze lijst worden de verkooporders weergegeven waarin een artikel is opgenomen. De volgende gegevens worden voor elk artikel weergegeven: verkooporderregel met naam van de klant, variant, vestiging, opslaglocatie, verzenddatum, te verzenden aantal en eenheid. Het te verzenden aantal wordt voor elk artikel opgeteld. U kunt de lijst gebruiken wanneer artikelen uit de voorraad worden verzameld.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Reknr.: hier kunt u een filter instellen zodat alleen artikelen uit bepaalde vestigingen in de voorraad worden opgenomen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Verkooporderregel

Verzenddatum: voer de eerste verzenddatum in voor de periode waarvoor de orders in de lijst worden weergegeven.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Locatie: Hier kunt u de vestiging(en) opgeven die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingscodes.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Prijslijst (lijst)

De lijst Voorraad - Prijslijst

In de lijst worden de volgende prijsgegevens voor de geselecteerde artikelen of SKU's weergegeven: directe kostprijs, laatste inkoopprijs, eenheidsprijs, winstpercentage en winst.

Als u meer gegevens wilt opnemen, kunt u extra velden op het tabblad Artikel selecteren om in de lijst op te nemen. Druk hiervoor op F3, klik op de AssistButton en selecteer de gewenste velden.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Als u geen filters instelt, bevat de lijst alle records. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u de lijst eerst wilt opslaan en later wilt afdrukken, klikt u op Annuleren. De instellingen worden automatisch opgeslagen.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Vestigingsfilter: in dit veld kunt u opgeven welke vestigingen u in de lijst wilt opnemen.

Variantfilter: in dit veld kunt u opgeven welke artikelvarianten u in de lijst wilt opnemen.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijsten worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u de artikelboekingsgroepen opgeven die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

SKU gebruiken: als dit selectievakje is ingeschakeld, is de lijst gebaseerd op SKU's in plaats van op artikelen.

Openen in Excel: schakel het selectievakje in als u de gegevens naar een Excel-werkblad wilt exporteren voor verdere analyse en opmaak voordat u de gegevens afdrukt.


Voorraad - Top 10 (lijst)

De lijst Voorraad - Top 10

In deze lijst worden gegevens over de artikelen met de hoogste of laagste verkoopcijfers in een geselecteerde periode weergegeven. U kunt het aantal artikelen selecteren dat in de lijst wordt weergegeven.

U kunt ervoor kiezen artikelen die niet beschikbaar of niet verkocht zijn, niet in de lijst op te nemen. De artikelen worden op ordergrootte gerangschikt in de geselecteerde periode. In het overzicht worden de artikelen met de hoogste of laagste verkoopcijfers of de artikelen met de grootste of kleinste voorraad weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Statistiekgroep: hier kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Datumfilter: voer de periode in die in de lijst moet worden opgenomen (bijvoorbeeld 01.03.00..31.03.00).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Grootste/Kleinste: selecteer de optie Grootste als u een lijst voor de artikelen met de hoogste verkoopcijfers wilt maken; selecteer de optie Kleinste als u een lijst voor de artikelen met de laagste verkoopcijfers wilt maken.

Verkoop (LV)/In voorraad: selecteer de optie Verkoop (LV) als u een lijst voor de artikelverkoop wilt maken; selecteer de optie In voorraad als u een lijst voor de artikelvoorraad wilt maken.

Aantal: Voer het aantal artikelen in dat in de lijst moet worden weergegeven.

Inclusief niet-beschikbare of niet-verkochte artikelen: Schakel dit selectievakje in als u artikelen in de lijst wilt opnemen die niet beschikbaar of niet verkocht zijn.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Transacties Detail (lijst)

De lijst Voorraad - Transacties Detail

In de lijst worden transactiegegevens met posten voor de geselecteerde artikelen voor een geselecteerde periode weergegeven. In de lijst worden de voorraad aan het begin van de periode, de toename- en afnameposten tijdens de periode, waarbij de voorraad voortdurend wordt bijgewerkt, en de voorraad aan het einde van de periode weergegeven. De lijst kan bijvoorbeeld worden gebruikt bij het afsluiten van een boekhoudperiode of voor een controle.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Omschrijving: hier kunt u een filter op het veld Omschrijving instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Reknr.: hier kunt u een filter instellen zodat alleen artikelen uit bepaalde vestigingen in de voorraad worden opgenomen in de lijst.

Statistiekgroep: hier kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Datumfilter: hier kunt u de periode opgeven waarvoor de transactiedetails worden weergegeven (bijvoorbeeld 01.03.00..31.03.00).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Nieuwe pagina per artikel: Schakel dit selectievakje in als u alle artikeltransactiegegevens op afzonderlijke pagina's wilt afdrukken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Verkooporders (lijst)

De lijst Voorraad - Verkooporders

In deze lijst worden de orders die nog niet zijn verzonden of ontvangen, en de artikelen in die orders weergegeven. Ordernummer, naam van de klant, verzenddatum, orderaantal, aantal in nabestelling, openstaand aantal, eenheidsprijs, kortingspercentage en -bedrag worden weergegeven. Het aantal nabestelde artikelen en het openstaande aantal en bedrag worden voor elk artikel opgeteld. Met de lijst kunt u vaststellen of er momenteel verzendproblemen zijn of dat deze worden verwacht.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Statistiekgroep: hier kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Verkooporderregel

Verzenddatum: hier kunt u voor elke verkoopregel een filter voor de verzenddatum instellen zodat alleen artikelen die vóór een bepaalde datum zijn verzonden, worden opgenomen in de lijst.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad - Verkoopstatistiek (lijst)

De lijst Voorraad - Verkoopstatistiek

In de lijst worden de volgende verkoopgegevens voor elk artikel weergegeven: directe kostprijs, eenheidsprijs, verkoopaantal, verkoop in LV, winst en winstpercentage. Voor de laatste vier categorieën worden ook de totalen voor elk artikel weergegeven. Met deze lijst kunt u winstanalyses voor afzonderlijke artikelen of analyses voor omzet- en winsttendensen maken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Statistiekgroep: hier kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Eenheid: hier kunt u opgeven dat alleen artikelen met een bepaalde eenheid, zoals kilo's of liters, in de lijst worden opgenomen.

Datumfilter: voer de periode in die in de lijst moet worden opgenomen (bijvoorbeeld 01.03.00..31.03.00).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen. .

Opties

Niet-verkochte artikelen: Schakel dit selectievakje in om aan te geven dat niet-verkochte artikelen in de lijst moeten worden opgenomen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraad boeken - Controle (lijst)

De lijst Voorraad boeken - Controle

In deze lijst worden de dagboekregels in het artikeldagboek weergegeven. Met deze lijst kunt u de gevolgen van eventuele boekingen bekijken voor u ze uitvoert. Indien nodig kunt u de dagboekregels corrigeren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikeldagboekbatch

Dagboeksjabloon: geef de naam op van de artikeldagboeksjabloon die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande artikeldagboeksjablonen.

Naam: geef de naam op van de artikeldagboeken die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Artikeldagboekregel

Boekingsdatum: geef de eerste boekingsdatum op van de periode waarvoor u artikeldagboekregels wilt weergeven.

Opties

Dimensies weergeven: Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraadverplaatsing (lijst)

De lijst Voorraadverplaatsing

Deze lijst biedt een overzicht van de regels in het dagboek. De lijst kan van pas komen als het dagboek wordt gebruikt om artikelen tussen opslaglocaties in het artikelherindelingsdagboek te verplaatsen of als het opgeslagen aantal in het artikeldagboek wordt aangepast. Magazijnmedewerkers kunnen een afdruk van de lijst gebruiken als leidraad bij het verplaatsen van de artikelen.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikeldagboekbatch

Dagboeksjabloon: geef de naam op van de artikeldagboeksjabloon die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande artikeldagboeksjablonen.

Naam: geef de naam op van de artikeldagboeken die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Artikeldagboekregel

Dagboeksjabloon: geef de naam op van de artikeldagboeksjabloon die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande artikeldagboeksjablonen.

Dagboekbatch: geef de naam op van de artikeldagboeken die u in de lijst wilt opnemen.

Locatie: hier kunt u de vestigingen selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingen.

Opslaglocatie: hier kunt u de opslaglocaties selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton voor een overzicht van de bestaande opslaglocaties.

Artikelnr.: hier kunt u de artikelen selecteren die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande artikelen.

Variant: hier kunt u de varianten selecteren die u in de lijst wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton voor een overzicht van de bestaande varianten.

Opties

Activiteitssoort: hier kunt u de lijst beperken tot één activiteitssoort, bijvoorbeeld opslag of pick. Selecteer een activiteitssoort. Selecteer [Geen] als u alle activiteitssoorten in de lijst wilt opnemen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorraadwaard. - Kostenspec. (lijst)

De lijst Voorraadwaard. - Kostenspec.

In deze lijst wordt de huidige voorraadwaarde van geselecteerde artikelen weergegeven en worden de kosten van deze artikelen bepaald vanaf de opgegeven datum in het veld Waarderingsdatum op het tabblad Optie. Alle kosten zijn opgenomen, zowel de kosten die als gefactureerd zijn geboekt als de kosten die als verwacht zijn geboekt.

Voor elk artikel dat u opgeeft wanneer u de lijst instelt, worden het aantal in voorraad, de kostprijs per eenheid en het totale bedrag in de afgedrukte lijst weergegeven. In de lijst worden de kosten voor elke kolom als de verschillende waardeposten opgegeven.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Artikel kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. U kunt ook de datumvelden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Voorraadboekingsgroep: in het veld Filter kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen.

Statistiekgroep: in het veld Filter kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. Het veld kan alleen worden gebruikt als het bijbehorende veld op de artikelkaart is ingevuld.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Waarderingsdatum: als u een datum in dit veld invoert, wordt de voorraadwaarde vanaf deze datum in de lijst berekend.


Voorraadwaarde - Lijst (lijst)

De lijst Voorraadwaarde - Lijst

Deze lijst geeft een overzicht van de voorraadwaarde van specifieke artikelen in uw voorraad. U vindt hier ook informatie over positieve en negatieve voorraadmutaties gedurende een vooraf opgegeven periode.

De afgedrukte lijst geeft altijd de gefactureerde bedragen weer, dat wil zeggen, de kosten van posten die als gefactureerd zijn geboekt. De verwachte kosten van posten die als ontvangen of verzonden zijn geboekt, worden ook in de lijst afgedrukt als u het selectievakje Inclusief verwachte kosten op het tabblad Opties inschakelt.

In de afgedrukte lijst worden de posten per voorraadboekingsgroep gerangschikt. Voor elke voorraadboekingsgroep worden de totale gefactureerde kosten in de lijst weergegeven. Als u het selectievakje Inclusief verwachte kosten hebt ingeschakeld, worden ook de groepstotalen van gefactureerde en verwachte kosten weergegeven.

Als u deze lijst wilt uitvoeren, moet u eerst de batchverwerking Kostprijs herwaarderen - Artikelposten uitvoeren. De waarden in de lijst Voorraadwaarde - Lijst worden dan eveneens bijgewerkt. Voert u deze lijst uit zonder eerst de batchverwerking uit te voeren, dan kunnen de waarden in de lijst verschillen van die in de lijsten Status en Voorraadwaard. - Kostenspec.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Artikel kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiervoor op F3, klik op de AssistButton en selecteer de gewenste filters. U kunt ook de datumvelden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Voorraadboekingsgroep: in het veld Filter kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen.

Statistiekgroep: in het veld Filter kunt u opgeven welke statistiekgroepen u in de lijst wilt opnemen. U kunt dit veld alleen gebruiken als het bijbehorende veld op de artikelkaart is ingevuld.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Begindatum: in dit veld kunt u de begindatum invoeren van de periode waarvoor de lijst wordt uitgevoerd. Deze datum wordt gebruikt om te filteren op de boekingsdatum van de waardeposten.

Einddatum: in dit veld kunt u de einddatum invoeren van de periode waarvoor de lijst wordt uitgevoerd. Zo kunt u de voorraadwaarde berekenen voor een specifieke periode. Deze datum wordt gebruikt om te filteren op de boekingsdatum van de waardeposten.

Inclusief verwachte kosten: u kunt dit selectievakje inschakelen als u ook posten met alleen verwachte kosten in de lijst wilt weergeven.


Voorraadwaardering - OHW (lijst)

De lijst Voorraadwaardering - OHW

Deze lijst geeft een overzicht van de voorraadwaarde van specifieke productieorders in de OHW-voorraad. U vindt hier ook informatie over de waarde van verbruik, capaciteitsgebruik en output in OHW.

In de afgedrukte lijst worden alleen de gefactureerde bedragen weergegeven, dat wil zeggen, de kosten van posten die als gefactureerd zijn geboekt.

Als u deze lijst wilt uitvoeren, moet u eerst de batchverwerking Kostprijs herwaarderen - Artikelposten uitvoeren. De waarden in de lijst OHW-voorraad worden dan eveneens bijgewerkt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Productieorder kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiervoor op F3, klik op de AssistButton en selecteer de gewenste filters. U kunt ook de datumvelden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Productieorder

Status: In het veld Filter kunt u de status van de productieorder opgeven.

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Begindatum: in dit veld kunt u de begindatum van de lijstperiode opgeven.

Einddatum: in dit veld kunt u de einddatum van de lijstperiode opgeven als u de OHW-voorraadwaarde voor een bepaalde periode wilt berekenen.


Waar gebruikt-overzicht (lijst)

De lijst Waar gebruikt-overzicht

In deze lijst worden de stuklijsten weergegeven waarvan de geselecteerde artikelen deel uitmaken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Analyserapport naar Excel exp. (batchverwerking)

De batchverwerking Analyserapport naar Excel exp.

Met de batchverwerking [image] Analyserapport naar Excel exp. wordt een analyserapport naar een Excel-werkmap geëxporteerd. Als u een analyserapport naar Excel hebt geëxporteerd, kunt u de functies in Excel gebruiken om presentaties en dergelijke te maken. U kunt de Excel-werkmap ook bijwerken met wijzigingen in een analyserapport zodat deze wijzigingen in de grafieken en diagrammen van Excel worden weergegeven.

De geëxporteerde gegevens bevatten alle velden in het geselecteerde analyserapport.

U kunt bepalen hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Opties

Opties: u kunt een selectie maken uit twee opties. Er wordt in Excel een nieuwe werkmap gemaakt voor geëxporteerd gegevens of u kunt een reeds bestaande werkmap gebruiken.

Werkmapbestandsnaam: typ de naam van het Excel-werkmapbestand waarnaar de gegevens worden geëxporteerd. Gebruik dit veld alleen als u de optie Werkmap bijwerken in het veld Opties hebt geselecteerd.

Werkbladnaam: typ de naam of het nummer van een werkblad uit de werkmap in het veld Werkmapbestandsnaam.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Artikelprijsvoorstellen maken (batchverwerking)

De batchverwerking Artikelprijsvoorstellen maken

Met deze batchverwerking kunt u voorstellen maken voor het wijzigen van de overeengekomen eenheidsprijzen voor uw verkoopprijzen in de tabel Verkoopprijs, op basis van de eenheidsprijs op de artikelkaarten. Nadat de batchverwerking is voltooid, kunt u de resultaten bekijken in het venster Verkoopprijsvoorstel. U kunt de batchverwerking Verkoopprijsvoorstellen maken ook gebruiken om voorstellen voor nieuwe verkoopprijzen te maken.

Met deze batchverwerking worden alleen voorstellen gemaakt. De voorgestelde wijzigingen worden niet doorgevoerd. Als de voorstellen naar wens zijn, kunt u deze met de batchverwerking Prijswijziging doorvoeren implementeren. Dit betekent dat u de voorstellen in de tabel Verkoopprijs invoegt. U vindt deze batchverwerking onder Functies in het venster Verkoopprijsvoorstel.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Artikel in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Leveranciersnr.: als u de prijzen voor een bepaalde leverancier wilt wijzigen, kunt u hier het leveranciersnummer opgeven dat u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciersnummers.

Voorraadboekingsgroep: hier kunt u de artikelboekingsgroepen opgeven die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Verkoopsoort: hier kunt u het verkoopsoort van de verkoopprijsovereenkomst invullen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopsoorten.

Verkoopcode: vul de code in voor het verkoopsoort dat wordt bijgewerkt. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopcodes.

Eenheidscode: hier kunt u de eenheidscode opgeven op basis waarvan de nieuwe prijzen moeten worden vastgesteld. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare eenheidscodes.

Valutacode: hier kunt u de valuta's opgeven die voor de nieuwe prijzen moeten worden gebruikt. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande valutacodes.

Begindatum: geef aan vanaf wanneer de prijswijzigingen geldig zijn.

Einddatum: geef aan tot wanneer de wijzigingen geldig zijn.

Minimumbedrag: hier kunt u aangeven vanaf welke minimumprijs de wijzigingen worden doorgevoerd. Alleen hogere prijzen worden gewijzigd. Als een prijs lager of gelijk is aan dit bedrag, wordt hiervoor een regel gemaakt in het venster Verkoopprijsvoorstel, maar met dezelfde eenheidsprijs als op de artikelkaart.

Herwaarderingsfactor: geef aan met welke factor de prijzen moeten worden vermenigvuldigd (bijvoorbeeld 1,2).

Afrondingsmethode: geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande codes voor afrondingsmethodes.

Nieuwe prijzen maken: schakel dit selectievakje in als u met de batchverwerking nieuwe prijsvoorstellen wilt maken (bijvoorbeeld een nieuwe combinatie van valuta, verkoopcode en tijd). Schakel het selectievakje niet in als u alleen de bestaande verkoopprijzen wilt aanpassen.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Artikelprijzen aanpassen (batchverwerking)

De batchverwerking Artikelprijzen aanpassen

Met deze batchverwerking kunt u verschillende velden (Laatste ink.-prijs, Vaste verrekenprijs, Eenheidsprijs, Winst % en Indirecte kosten %) op de artikel- of SKU-kaart aanpassen. U kunt een wijziging van 5% voor alle artikelen van een bepaalde leverancier in het veld Laatste ink.-prijs aanbrengen. De wijzigingen worden verwerkt op het moment dat de batchverwerking wordt gestart. De velden op de artikelkaart die van het aangepaste veld afhankelijk zijn, worden ook gewijzigd.

Attentie

Met deze batchverwerking kunt u de alternatieve eenheidsprijzen of directe kostprijzen niet wijzigen. U kunt de eenheidsprijzen met de batchverwerking Artikelprijsvoorstellen maken of Verkoopprijsvoorstellen maken wijzigen.

Als u meer gegevens wilt opnemen, kunt u extra velden op het tabblad Artikel selecteren om in de lijst op te nemen. Druk hiervoor op F3, klik op de AssistButton en selecteer de gewenste velden.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Als u geen filters instelt, bevat de lijst alle records. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u de lijst wilt opslaan om op een later tijdstip af te drukken, klikt u op Annuleren. De instellingen worden automatisch opgeslagen.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de batchverwerking wilt opnemen.

Leveranciersnr.: in het veld Filter kunt u de nummers opgeven van de leveranciers die u in de batchverwerking wilt opnemen.

Voorraadboekingsgroep: in het veld Filter kunt u de voorraadboekingsgroepen opgeven die u in de batchverwerking wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Bijwerken: u kunt de aanpassing in de batchverwerking baseren op artikelkaarten of SKU-kaarten.

Aan te passen prijs: selecteer het veld dat moet worden aangepast met de batchverwerking. U kunt slechts één veld tegelijkertijd selecteren.

Herwaarderingsfactor: geef op met welke factor de prijzen moeten worden vermenigvuldigd (bijvoorbeeld 1,2).

Afrondingsmethode: geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Als u dit veld leeg laat, wordt de standaardafrondingsprecisie gebruikt.

Verwante onderwerpen

Artikelkosten aanpassen


Datumcompressie artikelbudgetposten (batchverwerking)

De batchverwerking Datumcompressie artikelbudgetposten

Met de batchverwerking [image] Datumcompressie artikelbudgetposten kunt u artikelbudgetposten comprimeren, dat wil zeggen: de posten samenvoegen zodat deze minder ruimte innemen in de database. U kunt alleen posten uit afgesloten boekjaren comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post samengevoegd. U kunt de artikelbudgetposten van voorgaande boekjaren zodanig comprimeren dat er per maand slechts één post voor totale omzet, één post voor totale kosten en één post voor het voorraadaantal per artikel overblijven. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd behouden: Boekingsdatum, Budget, Artikelnummer, Bronsoort, Bronnr., Totale omzet, Totale kosten en Aantal. Met de functie Te bewaren dimensies kunt u ook de inhoud van de volgende extra velden behouden: Code globale dimensie 1, Code globale dimensie 2 en Code globale dimensie 3.

Het aantal nieuwe posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het venster [image] Datumcompressiejournalen.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld Veld en vervolgens op de AssistButton die rechts verschijnt om extra velden op het tabblad in te voegen. Met de velden op het tabblad Opties kunt u de voorwaarden opgeven voor de verwerking van de batch. Vul de velden als volgt in:

Artikelbudgetpost

Budget: voer de budgetten in die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande budgetten.

Artikelnr.: voer de nummers in van de artikelen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande artikelen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Analysegebied: selecteer het analysegebied dat u in de datumcompressie wilt opnemen: Verkoop of Inkoop. De compressie is van invloed op alle budgetposten in het analysegebied dat u kiest.

Begindatum: geef aan op welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de artikelbudgetposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: geef aan op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de artikelbudgetposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: geef aan over welke periode de posten worden samengevoegd (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Omschrijving: geef een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.

Te bewaren velden: klik op de AssistButton en selecteer de velden waarvan u ook na de compressie de inhoud wilt bewaren. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Inventarisatieposten verw. (batchverwerking)

De batchverwerking Inventarisatieposten verw.

Met de batchverwerking [image] Inventarisatieposten verw. kunt u een of meer inventarisatieposten verwijderen.

Met filters bepaalt u welke inventarisatieposten worden opgenomen in de batchverwerking. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de batchverwerking. Vul de velden als volgt in:

Inventarisatiepost

Artikelnr.: voer het nummer in van het artikel waarvan u de inventarisatieposten wilt verwijderen. Klik op de AssistButton voor een overzicht van de bestaande artikelnummers.

Voorraadboekingsgroep: voer de code in van de voorraadboekingsgroep waarvan de inventarisatieposten worden verwijderd. Klik op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Opties

Begindatum: voer de begindatum in van de periode waaruit inventarisatieposten moeten worden voorgesteld. In de batchverwerking worden alle posten vanaf deze datum tot de einddatum opgenomen.

Einddatum: Voer de einddatum in van de periode waaruit inventarisatieposten moeten worden voorgesteld. In de batchverwerking worden alle posten vanaf de begindatum tot deze datum opgenomen.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Kostprijs herwaarderen - Artikelposten (batchverwerking)

De batchverwerking Kostprijs herwaarderen - Artikelposten

Met de batchverwerking [image] Kostprijs herwaarderen - Artikelposten kunt u waardeposten herwaarderen, zodat u tijdens het bijwerken van het grootboek en in de verkoop- en winststatistieken de juiste geherwaardeerde kostprijs gebruikt. Het herwaarderen van de kostprijs heeft over het algemeen te maken met het doorschuiven van alle prijswijzigingen van inkomende posten, zoals aankopen of productie-output, naar de bijbehorende uitgaande posten, zoals verkopen of transfers. Herwaarderen kan nodig zijn na het boeken van een voorraadtransactie, maar meestal bij:

  • inkomende transacties

  • artikeltoeslagen

  • voltooien van productieorders

  • voorraadherwaardering

De batchverwerking Kostprijsherw. - Artikelposten verwerkt alleen waardeposten die nog niet zijn geherwardeerd. Als de batchverwerking een post aantreft waarbij gewijzigde inkomende kosten moeten worden doorgeschoven naar de bijbehorende uitgaande posten, worden nieuwe waardeposten gemaakt. Deze posten zijn op de gegevens van de oorspronkelijke waardeposten gebaseerd, maar bevatten het geherwaardeerde bedrag. De boekingsdatum van de oorspronkelijke waardepost wordt gebruikt voor de herwaarderingspost, tenzij de boekingsdatum in een afgesloten voorraadperiode valt. In dat geval wordt de begindatum van de volgende open voorraadperiode gehanteerd.

De correctie wordt berekend aan de hand van de waarderingsmethode op de artikelkaart. Meer informatie over waarderingsmethoden vindt u onder Waarderingsmethode.

Alleen als u in de voorraadinstellingen Autom. voorraadwaarde boeken hebt geselecteerd, werkt de batchverwerking automatisch het grootboek bij. Als u het grootboek zelf wilt bijwerken, moet u de batchverwerking [image] Voorraadwaarde boeken uitvoeren.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

Vul het veld als volgt in:

Opties

Artikelnr.-filter: voer een filter in dit veld in om de batchverwerking Kostprijsherw. - Artikelposten alleen voor bepaalde artikelen uit te voeren. Als u niets invoert, wordt de batchverwerking voor alle artikelen gestart.

Filter voor artikelcategorie: voer een filter in dit veld in om de batchverwerking Kostprijsherw. - Artikelposten alleen voor bepaalde artikelcategorieën uit te voeren. Als u niets invoert, wordt de batchverwerking voor alle artikelcategorieën gestart.

Attentie

U kunt de velden Artikelnr.-filter en Filter voor artikelcategorie niet tegelijkertijd gebruiken. Als u deze filtervelden gebruikt, wordt de voorraad slechts gedeeltelijk bijgewerkt. De filters dienen vooral ter beperking van de uitvoeringstijd van de batchverwerking in bepaalde situaties. Voer de batchverwerking normaal gesproken voor alle artikelen uit.

Boeken naar GB: dit veld is beschikbaar wanneer Autom. voorraadwaarde boeken is geselecteerd in de voorraadinstellingen. Als u dit selectievakje inschakelt, worden de voorraadwaarden die tijdens de herwaarderingsbatchverwerking worden gemaakt naar de voorraadrekeningen in het grootboek geboekt.

Als u dit selectievakje niet inschakelt, worden geherwaardeerde voorraadwaarden niet automatisch naar het grootboek geboekt. U moet hiertoe de batchverwerking Voorraadwaarde boeken afzonderlijk uitvoeren om ervoor te zorgen dat deze waarden naar het grootboek worden geboekt.

Let op

U kunt het programma ook zo instellen dat er een automatische kostenwaardering plaatsvindt, telkens wanneer u voorraadtransacties boekt. Zo kunt u werken met meer nauwkeurige voorraad- en OHW-waarden en winststatistieken, ook als anderen de batchverwerking Kostprijs herwaarderen - Artikelposten niet periodiek uitvoeren.

Attentie

De batchverwerking Kostprijs herwaarderen - Artikelposten is anders dan de batchverwerking Artikelprijzen aanpassen, omdat u met deze laatste herwaarderingen op de artikel- of SKU-kaart kunt maken.


Lege artikeljnl. verwijderen (batchverwerking)

De batchverwerking Lege artikeljnl. verwijderen

Met deze batchverwerking kunt u de lege journalen verwijderen die uit de datumcompressie voor artikelposten afkomstig zijn.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikeljournaal

Gemaakt op: hier kunt u aangeven dat alleen journalen met posten die op een bepaalde dag of binnen een bepaalde periode zijn gemaakt, in de batchverwerking worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Lege stuklijstjnl. verwijderen (batchverwerking)

De batchverwerking Lege stuklijstjnl. verwijderen

Met deze batchverwerking kunt u de lege journalen verwijderen die uit de batchverwerking Stuklijstposten comprimeren afkomstig zijn.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Stuklijstjournaal

Gemaakt op: hier kunt u aangeven dat alleen posten die op een bepaalde dag of binnen een bepaalde periode zijn gemaakt, in de batchverwerking worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Nummers van analyseregels wijzigen (batchverwerking)

De batchverwerking Nummers van analyseregels wijzigen

Met de batchverwerking [image] Nummers van analyseregels wijzigen kunt u een aantal analyseregels selecteren en opnieuw opeenvolgend nummeren vanaf het getal dat u in het veld Eerste rijreferentienr. invoert.

De formules worden automatisch bijgewerkt in het huidige venster Analyseregel. Als u echter een rijreferentienummer uit de huidige sjabloon van de analyseregel in een kolomformule hebt gebruikt, moet u de formule zelf bijwerken.

Attentie

Als u het rijreferentienummer in een formule wilt gebruiken, moet het rijreferentienummer ten minste één teken bevatten dat geen getal is.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om af te sluiten zonder de nummers van de analyseregels te wijzigen.


Opslaan als standaardartikeldagboek (batchverwerking)

De batchverwerking Opslaan als standaardartikeldagboek

Opmerking: dit onderwerp verwijst naar het artikeldagboek, maar de informatie is ook van toepassing op het standaarddagboek.

U gebruikt de batchverwerking [image] Opslaan als standaardartikeldagboek voor het opslaan van artikeldagboekregels als een standaardartikeldagboek dat u later opnieuw kunt gebruiken met de functie Standaarddagboek ophalen.


Prijswijziging doorvoeren (batchverwerking)

De batchverwerking Prijswijziging doorvoeren

Met de batchverwerking [image] Prijswijziging doorvoeren worden de prijsovereenkomsten in de tabel Verkoopprijs bijgewerkt met de prijzen in de tabel Verkoopprijsvoorstel. De voorstellen voor prijswijziging kunnen met de batchverwerking Verkoopprijsvoorstellen maken of de batchverwerking Artikelprijsvoorstellen maken worden gemaakt en u kunt deze aanpassen. De inhoud van alle velden in de voorstellen voor artikelprijswijziging worden overgebracht. Wanneer de voorstellen voor nieuwe prijzen of wijzigingen in de verkoopprijzen worden doorgevoerd, kunnen deze per artikel in het venster Verkoopprijs worden weergegeven.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Artikelprijswijziging

Artikelnr.: hier kunt u de nummers opgeven van de artikelen die u in de batchverwerking wilt opnemen. Klik op de AssistButton voor een overzicht van de bestaande artikelnummers.

Verkoopsoort: hier kunt u het verkoopsoort van de verkoopprijsovereenkomst invullen. Klik op de AssistButton voor een overzicht van de bestaande verkoopsoorten.

Verkoopcode: hier kunt u een code van het verkoopsoort invullen. Klik op de AssistButton voor een overzicht van de bestaande verkoopcodes.

Eenheidscode: hier kunt u de eenheidscode opgeven op basis waarvan de nieuwe prijzen moeten worden vastgesteld. Klik op de AssistButton in het veld voor een overzicht van de bestaande eenheidscodes.

Valutacode: hier kunt u de valuta's opgeven die u in de batchverwerking wilt opnemen. Klik op de AssistButton voor een overzicht van de bestaande valutacodes.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


SKU maken (batchverwerking)

De batchverwerking SKU maken

Met deze batchverwerking kunt u SKU's maken voor de artikelen. In de batchverwerking wordt met de gegevens op de artikelkaart voor elke variant en/of vestiging een SKU gemaakt.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Op het tabblad Artikel kunt u extra velden invoegen door op een van de velden in de kolom Veld en op de AssistButton rechts van het veld te klikken. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking.

Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de batchverwerking wilt opnemen.

Voorraadboekingsgroep: voer de code in van de voorraadboekingsgroep die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande voorraadboekingsgroepen.

Vestigingsfilter: hier kunt u opgeven welke vestigingen u wilt opnemen in de batchverwerking. Als u het veld niet invult, worden er SKU's gemaakt voor alle vestigingen.

Variantfilter: hier kunt u opgeven welke varianten u wilt opnemen in de batchverwerking. Als u het veld niet invult, worden er SKU's gemaakt voor alle varianten.

Opties

Maken per: in dit veld kunt u opgeven of u SKU's per vestiging en/of per variant wilt maken.

Alleen artikel in voorraad: schakel dit selectievakje in als u met de batchverwerking alleen SKU's wilt maken voor artikelen die in voorraad zijn (artikelen waarvoor de waarde in het veld Voorraad groter is dan 0).

Vorige SKU verwijderen: schakel dit selectievakje in als u met de batchverwerking eerder gemaakte SKU's wilt verwijderen voor de artikelen die u in de batchverwerking hebt opgenomen.


Stuklijstposten comprimeren (batchverwerking)

De batchverwerking Stuklijstposten comprimeren

Met de batchverwerking [image] Stuklijstposten comprimeren kunt u stuklijstposten samenvoegen zodat deze minder databaseruimte in beslag nemen. U kunt alleen posten uit afgesloten boekjaren comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post samengevoegd. U kunt de stuklijstposten van voorgaande boekjaren zo comprimeren dat er voor elke rekening slechts één creditpost en één debetpost per maand overblijven. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De aan de post toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van het veld Boekingsdatum altijd behouden. Met de functie Te bewaren velden kunt u ook de inhoud van de velden Boekingssoort en Ref.-soort bewaren:

Het aantal nieuwe posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het datumcompressiejournaal.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk op F3 en klik op de AssistButton in het veld Veld om extra velden op het tabblad Stuklijstpost te plaatsen. Bovendien kunt u met de velden op het tabblad Opties de voorwaarden opgeven voor de verwerking van de batch. Vul de velden als volgt in:

Stuklijstpost

Ref.-soort: selecteer het referentiesoort dat u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Boekingssoort: selecteer het boekingssoort dat u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de stuklijstposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: hier kunt u aangeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de stuklijstposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: hier kunt u aangeven hoe u de posten wilt samenvoegen (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Te bewaren velden: schakel voor de velden waarvan u de inhoud na compressie wilt bewaren het selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Vaste verrekenprijs artikel voorstellen (batchverwerking)

De batchverwerking Vaste verrekenprijs artikel voorstellen

Met de batchverwerking [image] Vaste verrekenprijs artikel voorstellen kunt u suggesties genereren voor wijzigingen in de kosten en kostenaandelen voor de vaste verrekenprijs op de artikelkaart. De artikelen kunnen eindproducten of onderdelen van een productiestuklijst zijn. Nadat de batchverwerking is voltooid, kunt u de resultaten bekijken in het venster Vaste verrekenprijsvoorstel.

Met deze batchverwerking worden alleen suggesties gegenereerd. De wijzigingen worden niet doorgevoerd. Als de voorstellen naar wens zijn, kunt u deze doorvoeren met de batchverwerking Vaste verrekenprijswijziging doorvoeren, waarmee u de artikelkaarten bijwerkt en de voorstellen invoegt in het herwaarderingsdagboek. U vindt de batchverwerking Vaste verrekenprijs artikel voorstellen onder Functies in het venster Vaste verrekenprijsvoorstel.

Attentie

Bij het doorvoeren van de wijzigingen van het vaste verrekenprijsvoorstel wordt ook de vaste verrekenprijs op de SKU's bijgewerkt.

Als u meer informatie wilt opnemen, kunt u extra velden selecteren om in de batchverwerking op te nemen. Klik hiervoor op het veld Veld en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat de batchverwerking alle records.

Klik op OK om de batchverwerking te starten. Vul de volgende velden in om de gegevens in de batchverwerking te filteren:

Artikel

Nr.: voer de nummers in van de artikelen die u wilt opnemen in de batchverwerking. Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters die u voor de batchverwerking hebt ingesteld.

Leveranciersnr.: als u de vaste verrekenprijs voor een bepaalde leverancier wilt wijzigen, kunt u hier het leveranciersnummer opgeven dat u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciersnummers.

Aanvullingsmethode: in dit veld wordt de standaardwaarde van de inkoop ingevuld.

Waarderingsmethode: standaard heeft dit veld de waarde Standaard.

Opties

Vaste verrekenprijs: voer de factor in waarmee u de vaste verrekenprijs wilt bijwerken. U kunt ook een afrondingsmethode voor de nieuwe vaste verrekenprijs selecteren. Houd er rekening mee dat u in het veld een decimaal moet gebruiken voor de percentuele toename, bijvoorbeeld 1,1.

Indirecte kosten %: voer de factor in waarmee u het percentage indirecte kosten wilt bijwerken. U kunt ook een afrondingsmethode voor het nieuwe percentage indirecte kosten selecteren. Houd er rekening mee dat u in het veld een decimaal moet gebruiken voor de percentuele toename, bijvoorbeeld 1,1.

Overheadtarief: voer de factor in waarmee u het overheadtarief wilt bijwerken. U kunt ook een afrondingsmethode voor het nieuwe overheadtarief selecteren. Houd er rekening mee dat u in het veld een decimaal moet gebruiken voor de percentuele toename, bijvoorbeeld 1,1.

Attentie

Deze batchverwerking is bedoeld voor aangeschafte artikelen. Als u een artikel wilt bijwerken met een productiestuklijst, moet u eerst alle onderdelen op het prijsvoorstel invoeren en vervolgens de batchverwerking Vaste verrekenprijs berekenen uitvoeren.


Vaste verrekenprijs berekenen (batchverwerking)

De batchverwerking Vaste verrekenprijs berekenen

Met de batchverwerking [image] Vaste verrekenprijs berekenen kunt u de verrekenprijs van geproduceerde artikelen berekenen. De berekening is afhankelijk van de wijzigingen in de verrekenprijzen van onderdelen die zijn voorgesteld door de batchverwerking Vaste verrekenprijs artikel voorstellen en/of de wijzigingen in de verrekenprijzen van de capaciteit die zijn voorgesteld door de batchverwerking Vaste verrekenprijs bew.-plaats/afd. voorstellen.

Wanneer deze batchverwerkingen zijn voltooid en u de berekening hebt uitgevoerd, worden alle wijzigingen in de vaste verrekenprijzen op het prijsvoorstel ingevoerd in de bijbehorende productiestuklijsten en worden de verrekenprijzen vereffend op alle stuklijstniveaus.

Attentie

Met deze functie worden alleen de vaste verrekenprijzen op de artikelkaarten berekend, niet die op de SKU's.

Met deze batchverwerking worden alleen suggesties gegenereerd. De wijzigingen worden niet doorgevoerd. Als de voorstellen naar wens zijn, kunt u deze doorvoeren met de batchverwerking Vaste verrekenprijswijziging doorvoeren. Deze batchverwerking werkt de artikelkaarten bij en plaatst de voorstellen in het herwaarderingsdagboek. U vindt de batchverwerking onder Functies in het venster Vaste verrekenprijsvoorstel.

Als u meer informatie wilt opnemen, kunt u extra velden selecteren om in de batchverwerking op te nemen. Klik hiervoor op het veld Veld en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat de batchverwerking alle records.

Klik op OK om de batchverwerking te starten. Vul de volgende velden in om de gegevens in de batchverwerking te filteren:

Artikel

Nr.: voer de nummers in van de artikelen die u in de batchverwerking wilt opnemen. Laat het veld leeg als u alle regels van het prijsvoorstel wilt opnemen. Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters die u voor de batchverwerking hebt ingesteld.

Waarderingsmethode: standaard heeft dit veld de waarde Standaard.

Opties

Berekeningsdatum: voer de datum in die geldt voor de versie van de productiestuklijst waarvoor u de berekening wilt uitvoeren.


Vaste verrekenprijs bew.-plaats/afd. voorstellen (batchverwerking)

De batchverwerking Vaste verrekenprijs bew.-plaats/afd. voorstellen

Met de batchverwerking [image] Vaste verrekenprijs bew.-plaats/afd. voorstellen kunt u suggesties genereren voor wijzigingen in de kosten en kostenaandelen voor de vaste verrekenprijs op de afdelings- of bewerkingsplaatskaart. Nadat de batchverwerking is voltooid, kunt u de resultaten bekijken in het venster Vaste verrekenprijsvoorstel.

Met deze batchverwerking worden alleen suggesties gegenereerd. De wijzigingen worden niet doorgevoerd. Als de voorstellen naar wens zijn, kunt u deze doorvoeren met de batchverwerking Vaste verrekenprijswijziging doorvoeren. Deze batchverwerking werkt de afdelings- of bewerkingsplaatskaart bij en plaatst de voorstellen in het herwaarderingsdagboek. U vindt de batchverwerking Vaste verrekenprijs bew.-plaats/afd. voorstellen onder Functies in het venster Vaste verrekenprijsvoorstel.

Als u meer informatie wilt opnemen, kunt u extra velden selecteren om in de batchverwerking op te nemen. Klik hiervoor op het veld Veld en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat de batchverwerking alle records.

Klik op OK om de batchverwerking te starten. Vul de volgende velden in om de gegevens in de batchverwerking te filteren:

Afdeling

Nr.: hier kunt u de nummers opgeven van de afdelingen die u in de batchverwerking wilt opnemen. Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters die u voor de batchverwerking hebt ingesteld.

Bewerkingsplaats

Nr.: hier kunt u de nummers opgeven van de bewerkingsplaatsen die u in de batchverwerking wilt opnemen. Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters die u voor de batchverwerking hebt ingesteld.

Opties

Vaste verrekenprijs: voer de factor in waarmee u de vaste verrekenprijs wilt bijwerken. U kunt ook een afrondingsmethode voor de nieuwe vaste verrekenprijs selecteren. Houd er rekening mee dat u in het veld een decimaal moet gebruiken voor de percentuele toename, bijvoorbeeld 1,1.

Indirecte kosten %: voer de factor in waarmee u het percentage indirecte kosten wilt bijwerken. U kunt ook een afrondingsmethode voor het nieuwe percentage indirecte kosten selecteren. Houd er rekening mee dat u in het veld een decimaal moet gebruiken voor de percentuele toename, bijvoorbeeld 1,1.

Overheadtarief: voer de factor in waarmee u het overheadtarief wilt bijwerken. U kunt ook een afrondingsmethode voor het nieuwe overheadtarief selecteren. Houd er rekening mee dat u in het veld een decimaal moet gebruiken voor de percentuele toename, bijvoorbeeld 1,1.

Attentie

Wanneer de batchverwerking is voltooid en u het effect ervan op de productie wilt evalueren, voert u de batchverwerking Vaste verrekenprijs berekenen uit. Na afloop ziet u de wijzigingen in de vaste verrekenprijs voor afdelingen, bewerkingsplaatsen en productiestuklijsten.


Vaste verrekenprijsvoorstel kopiëren (batchverwerking)

De batchverwerking Vaste verrekenprijsvoorstel kopiëren

Met de batchverwerking [image] Vaste verrekenprijsvoorstel kopiëren kunt u vaste verrekenprijsvoorstellen van verschillende bronnen kopiëren naar één prijsvoorstel.

Attentie

U moet de prijsvoorstellen een voor een kopiëren. De regels van de prijsvoorstellen worden onder elkaar gekopieerd. De artikelwerkbonregels worden in het samengevoegde prijsvoorstel echter boven de afdelings- en bewerkingsplaatsregels geplaatst.

Als de suggesties op de gekopieerde prijsvoorstellen naar wens zijn, kunt u de vaste verrekenprijs berekenen voor de geproduceerde artikelen. Hiervoor kunt u de batchverwerking Vaste verrekenprijs berekenen gebruiken. Wanneer u de wijzigingen wilt doorvoeren, doet u dit met de batchverwerking Vaste verrekenprijswijziging doorvoeren. Deze batchverwerking werkt de artikelkaarten en/of afdelings- of bewerkingsplaatskaarten bij en plaatst de voorstellen in het herwaarderingsdagboek. U vindt de batchverwerking onder Functies in het venster Vaste verrekenprijsvoorstel.

Als u meer informatie wilt opnemen, kunt u extra velden selecteren om in de batchverwerking op te nemen. Klik hiervoor op het veld Veld en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat de batchverwerking alle records.

Klik op OK om de batchverwerking te starten. Vul de volgende velden in om de gegevens in de batchverwerking te filteren:

Vaste verrekenprijsvoorstel:

Vaste verrekenprijsvoorstelnaam: voer de naam in van het prijsvoorstel waaruit u wilt kopiëren. Klik op de AssistButton om de namen van de prijsvoorstellen weer te geven.


Vaste verrekenprijswijziging doorvoeren (batchverwerking)

De batchverwerking Vaste verrekenprijswijziging doorvoeren

Tijdens deze batchverwerking worden de wijzigingen in de vaste verrekenprijzen in de tabel Artikel bijgewerkt met de prijzen in de tabel Vaste verrekenprijsvoorstel. U kunt de wijzigingsvoorstellen voor de verrekenprijzen maken met de batchverwerking Vaste verrekenprijs artikel voorstellen en/of Vaste verrekenprijs bew.-plaats/afd. voorstellen. U kunt de voorstellen ook aanpassen. De inhoud van alle velden van de wijzigingsvoorstellen voor de vaste verrekenprijzen worden overgebracht. Wanneer u de wijzigingsvoorstellen voor vaste verrekenprijzen doorvoert, worden de wijzigingen weergegeven op de artikelkaart en/of de afdelings- of bewerkingsplaatskaart. Er wordt ook een herwaarderingsdagboek gemaakt waarmee u de waarde van de bestaande voorraad kunt bijwerken.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Vaste verrekenprijsvoorstel

Soort: laat dit veld leeg als u alle wijzigingen in het vaste verrekenprijsvoorstel wilt bijwerken. Voer een soort in als u alleen de vaste verrekenprijs voor een bepaalde soort kaarten wilt bijwerken. Klik op de AssistButton voor een overzicht van de bestaande verrekenprijssoorten.

Nr.: voer hier een filter in als u alleen een bepaald niveau van de gekozen soort kaarten wilt bijwerken.

Opties

Boekingsdatum: voer de datum in waarop de herwaardering moet plaatsvinden.

Documentnr.: voer het nummer in van de herwaarderingsdagboekregels. Als voor de artikeldagboekbatch een nummerreeks is ingesteld, wordt voor het documentnummer hetzelfde nummer gebruikt als voor de posten die zijn gemaakt tijdens het boeken van het herwaarderingsdagboek. Als dat niet het geval is, kunt u zelf een nummer invoeren.

Artikeldagboeksjabloon: voer de naam in van de sjabloon voor het herwaarderingsdagboek.

Artikeldagboekbatch: voer de naam in van het feitelijke herwaarderingsdagboek.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Verkoopprijsvoorstellen maken (batchverwerking)

De batchverwerking Verkoopprijsvoorstellen maken

Met deze batchverwerking kunt u voorstellen voor het wijzigen van de overeengekomen artikeleenheidsprijzen in de tabel Verkoopprijs maken op basis van de bestaande prijzen in de tabel. Nadat de batchverwerking is voltooid, kunt u de resultaten bekijken in het venster Verkoopprijsvoorstel. U kunt de batchverwerking Artikelprijsvoorstellen maken ook gebruiken om voorstellen voor nieuwe prijzen te maken.

Er zijn twee manieren om deze batchverwerking te gebruiken: u kunt de verkoopprijzen met een bepaalde factor aanpassen of u kunt een verkoopprijsovereenkomst kopiëren naar een andere klant of klantenprijsgroep.

Met deze batchverwerking worden alleen voorstellen gemaakt. De voorgestelde wijzigingen worden niet doorgevoerd. Als de voorstellen naar wens zijn, kunt u deze met de batchverwerking Prijswijziging doorvoeren implementeren. Dit betekent dat u de voorstellen in de tabel Verkoopprijs invoegt. U vindt de batchverwerking onder Functies in het venster Verkoopprijsvoorstel.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Verkoopprijzen in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Verkoopprijzen

Op het tabblad Verkoopprijzen bepaalt u hoe de records van de bestaande verkoopprijzen moeten worden gefilterd.

Opmerking

Als u de prijsovereenkomsten alleen wilt bijwerken op basis van de Herwaarderingsfactor, vult u dit tabblad niet in.

Verkoopsoort: hier kunt u het verkoopsoort van de verkoopprijsovereenkomst invullen waaruit de verkoopprijs moet worden opgehaald. Gebruik het verkoopsoort van de oorspronkelijke verkoopprijs die u wilt ophalen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopsoorten.

Verkoopcode: vul de code in van het verkoopsoort waaruit de verkoopprijzen worden opgehaald. Gebruik de verkoopcode van de oorspronkelijke verkoopprijs die u wilt ophalen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopcodes.

Artikelnr.: hier kunt u de nummers opgeven van de artikelen die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande artikelnummers.

Valutacode: hier kunt u de valuta's opgeven die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande valutacodes.

Begindatum: geef de begindatum op van de periode waarvoor u verkoopprijzen wilt weergeven.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Op het tabblad Opties bepaalt u op wie de verkoopprijzen worden toegepast en met welke voorwaarden.

Verkoopsoort: hier kunt u de verkoopsoort invullen waarnaar de verkoopprijsovereenkomst moet worden gekopieerd. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopsoorten.

Verkoopcode: vul de code in van het verkoopsoort waarnaar de verkoopprijzen worden gekopieerd. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopcodes.

Eenheid: hier kunt u de eenheidscode opgeven op basis waarvan de nieuwe prijzen moeten worden vastgesteld. Klik op de AssistButton in het veld voor een overzicht van de bestaande eenheidscodes.

Valutacode: hier kunt u de valuta's opgeven die voor de nieuwe prijzen moeten worden gebruikt. Klik op de AssistButton voor een overzicht van de bestaande valutacodes.

Begindatum: geef aan vanaf wanneer de prijswijzigingen geldig zijn.

Einddatum: geef aan tot wanneer de wijzigingen geldig zijn.

Minimumprijs: hier kunt u aangeven vanaf welke minimumprijs de wijzigingen worden doorgevoerd. Alleen hogere prijzen worden gewijzigd. Voor een bedrag dat gelijk is aan of lager is dan het hier opgegeven bedrag wordt wel een regel gemaakt in het venster Verkoopprijsvoorstel, maar met dezelfde eenheidsprijs als in de tabel Verkoopprijs.

Herwaarderingsfactor: geef aan met welke factor de verkoopprijsovereenkomst moet worden vermenigvuldigd (bijvoorbeeld 1,2).

Afrondingsmethode: geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Klik op de AssistButton voor een overzicht van de bestaande afrondingsmethodes.

Nieuwe prijzen maken: schakel dit selectievakje in als u met de batchverwerking nieuwe prijsvoorstellen wilt maken (bijvoorbeeld een nieuwe combinatie van valuta, verkoopcode en tijd). Schakel het selectievakje uit als u alleen de bestaande verkoopprijzen wilt aanpassen.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Voorraad berekenen (batchverwerking)

De batchverwerking Voorraad berekenen

Met deze batchverwerking worden artikelen uit de tabel Artikel ingevoegd in het inventarisatiedagboek. Klik op de knop Functies en kies Voorraad berekenen om deze batchverwerking vanuit het inventarisatiedagboek te selecteren.

Nadat u de batchverwerking hebt uitgevoerd, kunt u een inventarisatielijst met daarop de dagboekregels afdrukken. Tijdens het inventariseren kunt u op deze lijst de werkelijke aantallen naast de berekende aantallen noteren.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande artikelnummers.

Vestigingsfilter: hier kunt u de vestigingen opgeven die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingscodes.

Opslaglocatiefilter: hier kunt u de opslaglocaties opgeven die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande opslaglocaties.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: geef aan met welke datum de batchverwerking moet worden geboekt. De systeemdatum wordt automatisch ingevoerd, maar u kunt deze wijzigen.

Documentnr.: hier kunt u opgeven welk documentnummer moet worden ingevoerd in het veld Documentnr. op de dagboekregels die met de batchverwerking zijn gemaakt. Het volgende nummer uit de nummerreeks van de dagboekbatch wordt automatisch ingevoerd, maar u kunt dit wijzigen.

Artikelen niet in voorraad: schakel dit selectievakje in als u regels in het inventarisatiedagboek wilt invoegen voor artikelen die niet in voorraad zijn (artikelen waarvoor de waarde in het veld Aantal (Berekend) 0 is).

Per dimensie: selecteer de dimensies waarin u de regels wilt rangschikken.

Attentie

Als u opslaglocaties gebruikt voor de vestiging, worden er geen dimensies geboekt op de inventarisatieposten, artikelposten of waardeposten.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Voorraadkosten naar GB boeken - Controle (batchverwerking)

De batchverwerking Voorraadkosten naar GB boeken - Controle

Als u voorraadtransacties, zoals verkoopverzendingen, inkoopontvangsten, productie-output, of negatieve herwaarderingen boekt, worden de gewijzigde hoeveelheden en waarden van de voorraad vastgelegd in de artikel- en waardeposten. Tenzij u Autom. voorraadwaarden boeken hebt geselecteerd in de voorraadinstellingen, worden de voorraadkosten echter niet vastgelegd in de voorraadrekeningen van het grootboek. U moet hiervoor de batchverwerking Voorraadwaarde boeken afzonderlijk uitvoeren.

Tijdens het uitvoeren van de batchverwerking Voorraadwaarde boeken kunnen er in het programma fouten optreden met betrekking tot ontbrekende instellingen of incompatibele dimensie-instellingen. Als deze fouten worden aangetroffen, worden de instellingen door het programma genegeerd of wordt het boeken van de posten overgeslagen. U kunt voorkomen dat deze fouten tijdens het boeken van de voorraadkosten optreden door de lijst [image] Voorraadkosten naar GB boeken - Controle uit te voeren. De controlelijst bevat alle fouten die tijdens een controleboeking worden aangetroffen. U kunt de fouten vervolgens corrigeren. Als u daarna de batchverwerking voor voorraadkosten uitvoert, worden alle posten geboekt.

Voordat u de batchverwerking of de controlelijst uitvoert, moet u de batchverwerking Kostprijs herwaarderen - Artikelposten uitvoeren.

U kunt bepalen wat er in de lijst wordt opgenomen door filters in te stellen. Als u geen filters instelt, worden in de lijst alle waardeposten opgenomen die nog niet naar het grootboek zijn geboekt.

Op het tabblad Waardepost naar GB boeken vult u de standaardfiltervelden in of selecteert u extra filters. Druk hiertoe op F3, klik op de AssistButton en selecteer vervolgens een of meer gewenste filters.

Op het tabblad Opties selecteert u de gewenste opties voor het uitvoeren van de controlelijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

Vul de velden op het Request Form als volgt in:

Waardepost naar grootboek boeken

Artikelnr.: in het veld Filter kunt u een artikelnummer of een filter invoeren voor de artikelnummers die u in de controlelijst wilt opnemen. Als u geen artikelnummer of filter invoert, bevat de controlelijst alle artikelen.

Boekingsdatum: in het veld Filter kunt u de eerste datum invoeren van de periode waarvan de artikelposten in de controlelijst moeten worden opgenomen. Als u geen datum invoert, worden alle artikelposten opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten weer te geven van de filter die u voor de tabel hebt gedefinieerd.

Opties

Boekingsmethode: met de batchverwerking kan het boeken van voorraadwaarden naar het grootboek worden gecontroleerd per voorraadboekingsgroep of per geboekte waardepost. Als u per post boekt, wordt in detail getoond hoe de voorraad van invloed is op het grootboek.

Attentie

Als u de controlelijst uitvoert met de optie Per boekingsgroep, zult u in het geval van fouten moeilijk de post kunnen achterhalen waarin de fout is opgetreden. In de controlelijst wordt namelijk alleen de eerste post weergegeven die een fout in de boekingsgroep veroorzaakt. De boekingsgroep kan meerdere foutieve posten bevatten. Het is dan ook lastiger vast te stellen waar alle fouten optreden. Om deze reden wordt het aanbevolen de controlelijst uit te voeren met de optie Per post.

Documentnr.: in dit veld kunt u een documentnummer invoeren als u de optie Per boekingsgroep hebt geselecteerd. Het documentnummer wordt weergegeven op geboekte posten die daadwerkelijk naar het grootboek worden geboekt.

Dimensies weergeven: schakel dit selectievakje in om de dimensies van elke post of boekingsgroep in de lijst af te drukken.

Alleen waarschuwingen weergeven: schakel dit selectievakje in als u alleen de posten met fouten wilt weergeven. Als u het selectievakje niet inschakelt, bevat de lijst alle posten die naar het grootboek kunnen worden geboekt.

Verwante onderwerpen

Voorraadkosten boeken naar het grootboek


Voorraadperiode afsluiten - Controle (batchverwerking)

De batchverwerking Voorraadperiode afsluiten - Controle

Met de controlelijst [image] Voorraadperiode afsluiten - Controle kunt u controleren of een voorraadperiode kan worden afgesloten. Een voorraadperiode kan worden afgesloten wanneer aan de volgende voorwaarden wordt voldaan:

  • Er zijn geen openstaande uitgaande artikelposten. De voorraad is dus niet negatief.

  • De kosten van alle artikelen zijn geherwaardeerd met de batchverwerking Kostprijs herwaarderen - Artikelposten.

In de controlelijst wordt gecontroleerd of aan deze voorwaarden wordt voldaan. Artikelen met een negatieve voorraad of niet-geherwaardeerde kosten worden samen met een omschrijving van het probleem opgesomd in de afgedrukte lijst.

U kunt de lijst uitvoeren door zo nodig de filters op het Request Form in te vullen en op Afdrukken of Voorbeeld te klikken, afhankelijk van hoe u de lijst wilt bekijken. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

Vul het veld als volgt in:

Voorraadperiode

Einddatum: in dit veld kunt u een einddatum of een filter voor de einddatums van de voorraadperioden invoeren om het sluiten van één of specifieke voorraadperioden te testen. Als u het veld niet invult, wordt van elke geopende voorraadperiode gecontroleerd of deze kan worden afgesloten.


Voorraadwaarde berekenen (batchverwerking)

De batchverwerking Voorraadwaarde berekenen

Deze batchverwerking berekent de voorraadwaarde voor de datum die is opgegeven in het veld Boekingsdatum op het opvraagvenster.

De berekening van de voorraadwaarde vergt nogal wat tijd. Het is dan ook niet wenselijk dat de berekening moet worden afgebroken omdat er niet aan een voorwaarde is voldaan. U voorkomt dit door de controlelijst Vrd.-waarde berekenen - Controle te gebruiken zodat u de voorwaarden voor de voorraadwaardeberekening kunt testen.

Nadat u de batchverwerking Voorraadwaarde berekenen hebt uitgevoerd, kunt u een controlelijst met de dagboekregels afdrukken voordat u wijzigingen in de voorraadwaarde boekt.

Attentie

Artikelen op basis van de waarderingsmethode Gemiddeld kunnen alleen worden geherwaardeerd aan het begin of aan het einde van een periode gemiddelde kostprijsberekening. De batchverwerking Vrd.-waarde berekenen wordt niet gestart als u deze probeert uit te voeren voor een artikel van gemiddelde kostprijsberekening met een datum die niet aan het begin of aan het einde van een periode voor gemiddelde-kostprijsberekening ligt.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Als u extra filters op het tabblad wilt instellen, drukt u op F3. Vervolgens klikt u op de AssistButton en selecteert u de betreffende filters.

U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Artikel

Nr.: in het veld Filter kunt u de nummers opgeven van de artikelen die u in de batchverwerking wilt opnemen.

Waarderingsmethode: in het veld Waarderingsmethode kunt u de waarderingsmethode opgeven voor de artikelen die u in de batchverwerking wilt opnemen.

Vestigingsfilter: in het veld Filter kunt u de vestigingen opgeven die u in de batchverwerking wilt opnemen.

Variantfilter: in het veld Filter kunt u de artikelvarianten opgeven die u in de batchverwerking wilt opnemen.

Klik op de AssistButton in de linkerbenedenhoek van het venster om het resultaat van de geplaatste filters te bekijken.

Opties

Boekingsdatum: in dit veld kunt u de datum invoeren waarop deze batchverwerking wordt geboekt. De werkdatum wordt automatisch ingevoerd, maar u kunt deze wijzigen.

Documentnr.: in dit veld kunt u opgeven welk documentnummer wordt ingevoerd in het veld Documentnr. op de dagboekregels die met de batchverwerking zijn gemaakt. Het volgende nummer uit de nummerreeks van de dagboekbatch wordt automatisch ingevoerd, maar u kunt dit wijzigen.

Berekenen per: in dit veld kunt u opgeven of u de voorraadwaarde per artikelpost of per artikel wilt berekenen.

Selecteert u Artikel, dan kunt u ook de volgende opties selecteren:

Per vestiging: schakel dit selectievakje in als u de regels per vestiging wilt rangschikken.

Per variant: u kunt dit selectievakje inschakelen als u de regels per variant wilt rangschikken.

Kostprijs bijwerken: schakel dit selectievakje in als u de kostprijs op de artikelkaart wilt bijwerken. Als het artikel op de boekingsdatum van de herwaardering in voorraad is, wordt een herwaarderingsdagboekregel gemaakt. Tijdens het boeken van de herwaarderingsdagboekregel wordt de vaste verrekenprijs op de artikelkaart bijgewerkt. Als het artikel op de boekingsdatum niet in voorraad is, wordt de vaste verrekenprijs op de artikelkaart onmiddellijk bijgewerkt.

Berekeningsbasis: in dit veld kunt u aangeven hoe een nieuwe waarde voor het veld Kostprijs (Geherwaardeerd) wordt voorgesteld in het herwaarderingsdagboek.

U hebt de volgende opties:

  • <Geen>: in het herwaarderingsdagboek wordt dezelfde waarde voorgesteld als in het veld Kostprijs (Berekend).

  • Laatste directe kostprijs: de veldwaarde in het herwaarderingsdagboek wordt berekend op basis van de laatste directe kostprijs op de SKU-kaart of artikelkaart.

  • Kostprijs – Assemblageoverzicht: er wordt een nieuwe veldwaarde in het herwaarderingsdagboek berekend op basis van de stuklijst.

  • Kostprijs – Productie: er wordt een nieuwe veldwaarde in het herwaarderingsdagboek berekend op basis van de productiestuklijst.


Voorraadwaarde boeken (batchverwerking)

De batchverwerking Voorraadwaarde boeken

Als u voorraadtransacties (bijvoorbeeld verkoopverzendingen of inkoopontvangsten) boekt, worden de gewijzigde voorraadaantallen en -waarden vastgelegd in de artikel- en waardeposten. Tenzij u Autom. voorraadwaarden boeken hebt geselecteerd in de voorraadinstellingen, worden de voorraadkosten niet vastgelegd in de voorraadrekeningen van het grootboek. De KPV worden ook niet berekend bij een verkoop, tenzij u Autom. voorraadwaarden boeken hebt geselecteerd. U moet afzonderlijk naar het grootboek boeken met de batchverwerking [image] Voorraadwaarde boeken, waarmee het grootboek wordt bijgewerkt en een lijst met geboekte waarden wordt afgedrukt.

De batchverwerking hanteert waardeposten als basis. Met de batchverwerking wordt het verschil tussen het veld Tot. werk. kosten en het veld Vrd.-waarde geboekt in de waardeposten. Als u de optie Verw. kostprijs naar GRB boeken hebt geselecteerd in de voorraadinstellingen, wordt met de batchverwerking ook het verschil tussen het veld Tot. verw. kosten en het veld Verw kstn geb grtbk naar de tussenrekeningen geboekt.

Voordat u deze batchverwerking gebruikt, kunt u de batchverwerking Kostprijs herwaarderen - Artikelposten uitvoeren. Wanneer u vervolgens deze batchverwerking uitvoert, zijn de kosten bijgewerkt die u in het grootboek hebt geboekt.

Als er tijdens het boeken van voorraadwaarden naar het grootboek een fout met betrekking tot dimensies of dimensie-instellingen optreedt, wordt de fout genegeerd en wordt de post naar het grootboek geboekt, waarbij de dimensies van de waardepost worden gebruikt.

Als u wilt voorkomen dat er fouten worden aangetroffen tijdens het uitvoeren van de batchverwerking, kunt u met de lijst Voorraadkosten naar GB boeken - Controle alle fouten weergeven die mogelijk kunnen optreden. U kunt vervolgens de fouten corrigeren. Als u daarna de batchverwerking Voorraadwaarde boeken uitvoert, worden alle posten geboekt.

Met filters kunt u de gegevens opgeven die in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Klik op het tabblad Artikelpost en vul de standaardveldfilters in of selecteer extra filters. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Waardepost naar GB boeken

Artikelnr.: in het veld Filter kunt u een artikelnummer of een filter invoeren voor de artikelnummers waarvan u de voorraadkosten naar het grootboek wilt boeken. Als u geen artikelnummer of filter in dit veld invoert, worden alle artikelnummers verwerkt.

Boekingsdatum: in het veld Filter kunt u de begindatum invoeren van de periode waaruit artikelposten in de batchverwerking worden opgenomen. Als u geen datum opgeeft, worden automatisch alle artikelposten opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Boekingsmethode: met de batchverwerking kunnen voorraadwaarden naar het grootboek worden geboekt per boekingsgroep of per geboekte post. Als u per post boekt, wordt in detail getoond hoe de voorraad van invloed is op het grootboek, maar worden ook talrijke grootboekposten gemaakt. Als u per boekingsgroep boekt, wordt per boekingsdatum per boekingsgroepcombinatie een grootboekpost gemaakt. Er wordt dus een grootboekpost gemaakt voor elke combinatie van boekingsdatum, bedrijfsboekingsgroep, voorraadboekingsgroep en vestiging. Bovendien worden afzonderlijke grootboekposten gemaakt voor kosten met andere tekens.

Documentnr.: als u hebt gekozen voor boeking per voorraadboekingsgroep, kunt u in dit veld het documentnummer invullen. Het documentnummer wordt in geboekte posten weergegeven.

Boeken: schakel dit veld in als u de boeking naar het grootboek automatisch wilt uitvoeren. Als u de voorraad niet wilt boeken, wordt tijdens de batchverwerking alleen een controlelijst afgedrukt met de tekst: Controlelijst (Niet geboekt).

Verwante onderwerpen

Voorraadkosten boeken naar het grootboek

Reconciliatie Voorraadbeheer - GB


Vrd.-waarde berekenen - Controle (batchverwerking)

De batchverwerking Vrd.-waarde berekenen - Controle

Met deze batchverwerking kunt u de batchverwerking Voorraadwaarde berekenen testen.

De berekening van de voorraadwaarde vergt nogal wat tijd. Het is dan ook niet wenselijk dat de berekening moet worden afgebroken omdat er niet aan een voorwaarde is voldaan. Daarom kunt u deze controlelijst gebruiken. De controlelijst controleert de voorwaarden voor de berekening van de voorraadwaarde.

Vul de velden van deze batchverwerking in zoals beschreven bij de batchverwerking Voorraadwaarde berekenen.


Eenheidsprijs opslaan, Opslaan als standaardartikeldagboek (batchverwerking)

Het veld Eenheidsprijs opslaan

De batchverwerking Opslaan als standaardartikeldagboek

Schakel dit veld in als u de waarden wilt vastleggen in het veld Eenheidsprijs van het artikeldagboek dat u opslaat.


Aantal opslaan, Opslaan als standaardartikeldagboek (batchverwerking)

Het veld Aantal opslaan

De batchverwerking Opslaan als standaardartikeldagboek

Schakel dit veld in als u de waarden wilt vastleggen in het veld Aantal van het artikeldagboek dat u opslaat.


Begindatum, Inventarisatieposten verw. (batchverwerking)

Het veld Begindatum

De batchverwerking Inventarisatieposten verw.

Voer de begindatum in van de periode waaruit inventarisatieposten moeten worden voorgesteld. In de batchverwerking worden alle posten vanaf deze datum tot de einddatum opgenomen.


Einddatum, Inventarisatieposten verw. (batchverwerking)

Het veld Einddatum

De batchverwerking Inventarisatieposten verw.

Voer de einddatum in van de periode waaruit inventarisatieposten moeten worden voorgesteld. In de batchverwerking worden alle posten vanaf de begindatum tot deze datum opgenomen.


Boekingsdatum, Voorraad berekenen (batchverwerking)

Het veld Boekingsdatum

De batchverwerking Voorraad berekenen

Voer de boekingsdatum van deze batchverwerking in. De systeemdatum wordt automatisch ingevoerd, maar u kunt deze wijzigen.


Documentnr., Voorraad berekenen (batchverwerking)

Het veld Documentnr.

De batchverwerking Voorraad berekenen

Hier kunt u opgeven welk documentnummer moet worden ingevoerd in het veld Documentnr. op de dagboekregels die met de batchverwerking zijn gemaakt. Het volgende nummer uit de nummerreeks van de dagboekbatch wordt automatisch ingevoerd, maar u kunt dit wijzigen.


Artikelen niet in voorraad, Voorraad berekenen (batchverwerking)

Het veld Artikelen niet in voorraad

De batchverwerking Voorraad berekenen

Schakel dit selectievakje in als u regels in het inventarisatiedagboek wilt invoegen voor artikelen die niet in voorraad zijn (artikelen waarvoor de waarde in het veld Aantal (Berekend) 0 is).

Dit geldt alleen voor artikelen met bestaande artikelposten.


Per dimensies, Voorraad berekenen (batchverwerking)

Het veld Per dimensies

De batchverwerking Voorraad berekenen

Hier kunt u de dimensies selecteren waarin u de regels wilt rangschikken. Klik op de AssistButton voor een overzicht van de beschikbare dimensies.

Attentie

Als u opslaglocaties voor de vestiging gebruikt, werkt de groepering Per dimensie niet.

Klik hier voor meer informatie over dimensies.


Eenheidsprijs, Artikelprijzen aanpassen (batchverwerking)

Het veld Eenheidsprijs

De batchverwerking Artikelprijzen aanpassen

Selecteer deze optie om het veld Eenheidsprijs aan te passen. U kunt slechts één veld tegelijkertijd selecteren.


Winst %, Artikelprijzen aanpassen (batchverwerking)

Het veld Winst %

De batchverwerking Artikelprijzen aanpassen

Selecteer deze optie om het veld Winst % aan te passen. U kunt slechts één veld tegelijkertijd selecteren.


Indirecte kosten %, Artikelprijzen aanpassen (batchverwerking)

Het veld Indirecte kosten %

De batchverwerking Artikelprijzen aanpassen

Selecteer deze optie om het veld Indirecte kosten % aan te passen. U kunt slechts één veld tegelijkertijd selecteren.


Vaste verrekenprijs, Artikelprijzen aanpassen (batchverwerking)

Het veld Vaste verrekenprijs

De batchverwerking Artikelprijzen aanpassen

Selecteer deze optie om het veld Laatste ink.-prijs aan te passen. U kunt slechts één veld tegelijkertijd selecteren.


Bijwerken, Artikelprijzen aanpassen (batchverwerking)

Het veld Bijwerken

De batchverwerking Artikelprijzen aanpassen

Selecteer deze optie om het veld Vaste verrekenprijs aan te passen. U kunt slechts één veld tegelijkertijd selecteren.


Herwaarderingsfactor, Artikelprijzen aanpassen (batchverwerking)

Het veld Herwaarderingsfactor

De batchverwerking Artikelprijzen aanpassen

Geef op met welke factor de prijzen moeten worden vermenigvuldigd (bijvoorbeeld 1,2).


Afrondingsmethode, Artikelprijzen aanpassen (batchverwerking)

Het veld Afrondingsmethode

De batchverwerking Artikelprijzen aanpassen

Geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande codes voor afrondingsmethoden.


Artikelnr.-filter, Kostprijs herwaarderen - Artikelposten (batchverwerking)

Het veld Artikelnr.-filter

De batchverwerking Kostprijs herwaarderen - Artikelposten

Voer een filter in dit veld in om de batchverwerking Kostprijs herwaarderen - Artikelposten alleen voor bepaalde artikelen uit te voeren. Als u niets invoert, wordt de batchverwerking voor alle artikelen gestart.

U kunt dit filterveld en het veld Filter voor artikelcategorie niet tegelijkertijd gebruiken.

Attentie

Als u dit filterveld gebruikt, is de voorraad na afloop slechts deels geherwaardeerd. De filtervelden dienen vooral ter beperking van uitvoeringstijd van de batchverwerking in bepaalde situaties. Voer de kostprijsherwaardering normaal gesproken voor alle artikelen uit.


Filter voor artikelcategorie, Kostprijs herwaarderen - Artikelposten (batchverwerking)

Het veld Filter voor artikelcategorie

De batchverwerking Kostprijs herwaarderen - Artikelposten

Selecteer een filter in dit veld om de batchverwerking Kostprijs herwaarderen - Artikelposten alleen voor bepaalde artikelcategorieën uit te voeren. Als u niets invoert, wordt de batchverwerking voor alle artikelcategorieën gestart. U kunt dit filterveld en het veld Artikelnr.-filter niet tegelijkertijd gebruiken.

Attentie

Als u dit filterveld gebruikt, is de voorraad na afloop slechts deels geherwaardeerd. De filtervelden dienen vooral ter beperking van uitvoeringstijd van de batchverwerking in bepaalde situaties. Voer de kostprijsherwaardering normaal gesproken voor alle artikelen uit.


Boeken naar GB, Kostprijs herwaarderen - Artikelposten (batchverwerking)

Het veld Boeken naar GB

De batchverwerking Kostprijs herwaarderen - Artikelposten

Dit veld is beschikbaar als Autom. voorraadwaarde boeken is geselecteerd in de voorraadinstellingen.

Als u dit selectievakje inschakelt, worden de voorraadwaarden die tijdens de batchverwerking voor herwaardering zijn gemaakt naar de voorraadrekeningen in het grootboek geboekt.

Als u dit selectievakje niet inschakelt, worden de geherwaardeerde voorraadwaarden niet automatisch naar het grootboek geboekt. U moet de batchverwerking Voorraadwaarde boeken vervolgens afzonderlijk uitvoeren om deze waarden alsnog naar het grootboek te boeken.


Begindatum, Stuklijstposten comprimeren (batchverwerking)

Het veld Begindatum

De batchverwerking Stuklijstposten comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de stuklijstposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, Stuklijstposten comprimeren (batchverwerking)

Het veld Einddatum

De batchverwerking Stuklijstposten comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de stuklijstposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, Stuklijstposten comprimeren (batchverwerking)

Het veld Periodelengte

De batchverwerking Stuklijstposten comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Boekingssoort, Stuklijstposten comprimeren (batchverwerking)

Het veld Boekingssoort

De batchverwerking Stuklijstposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Ref.-soort, Stuklijstposten comprimeren (batchverwerking)

Het veld Ref.-soort

De batchverwerking Stuklijstposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


per boekingsgroep, Voorraadwaarde boeken (batchverwerking)

Het veld per boekingsgroep

De batchverwerking Voorraadwaarde boeken

U kunt deze optie selecteren als u bij het boeken van de voorraadwaarde naar het grootboek één post per voorraadboekingsgroep wilt opnemen.

Als u deze optie selecteert, moet u het veld Documentnr. invullen.


per post, Voorraadwaarde boeken (batchverwerking)

Het veld per post

De batchverwerking Voorraadwaarde boeken

U kunt deze optie selecteren als u bij het boeken van de voorraadwaarde naar het grootboek één grootboekpost per post wilt opnemen.


Documentnr., Voorraadwaarde boeken (batchverwerking)

Het veld Documentnr.

De batchverwerking Voorraadwaarde boeken

Als u hebt aangegeven dat u per voorraadboekingsgroep wilt boeken, moet u een documentnummer invoeren. Het documentnummer wordt in geboekte posten weergegeven.


Boeken, Voorraadwaarde boeken (batchverwerking)

Het veld Boeken

De batchverwerking Voorraadwaarde boeken

Schakel dit selectievakje in als u wilt dat er automatisch naar het grootboek wordt geboekt. Als u de voorraadwaarde niet naar het grootboek wilt boeken, wordt tijdens de batchverwerking alleen een controlelijst afgedrukt met de tekst: Controlelijst (Niet geboekt).


Dimensies weergeven, Voorraadkosten naar GB boeken - Controle (batchverwerking)

Het veld Dimensies weergeven

De batchverwerking Voorraadkosten naar GB boeken - Controle

Schakel dit selectievakje in om de dimensies van elke post of boekingsgroep in de controlelijst af te drukken.


Documentnr., Voorraadkosten naar GB boeken - Controle (batchverwerking)

Het veld Documentnr.

De batchverwerking Voorraadkosten naar GB boeken - Controle

Als u een boeking per voorraadboekingsgroep controleert, moet u een documentnummer in dit veld invoeren. Het documentnummer wordt op geboekte posten weergegeven.


per post, Voorraadkosten naar GB boeken - Controle (batchverwerking)

Het veld per post

De batchverwerking Voorraadkosten naar GB boeken - Controle

Selecteer deze optie om het boeken van vooraadwaarden naar het grootboek als één grootboekpost per artikelpost te testen.


per boekingsgroep, Voorraadkosten naar GB boeken - Controle (batchverwerking)

Het veld per boekingsgroep

De batchverwerking Voorraadkosten naar GB boeken - Controle

Selecteer deze optie om het boeken van voorraadwaarden naar het grootboek als één post per voorraadboekingsgroep te testen.

Als u de controlelijst uitvoert met de optie Per boekingsgroep, zult u in het geval van fouten moeilijk de post kunnen achterhalen waarin de fout is opgetreden. In de controlelijst wordt namelijk alleen de eerste post weergegeven die een fout in de boekingsgroep veroorzaakt. De boekingsgroep kan meerdere foutieve posten bevatten. Het is dan ook lastiger vast te stellen waar alle fouten optreden. Om deze reden wordt het aanbevolen de controlelijst met de optie Per post uit te voeren.

Als u deze optie selecteert, moet u het veld Documentnr. invullen.


Alleen waarschuwingen weergeven, Voorraadkosten naar GB boeken - Controle (batchverwerking)

Het veld Alleen waarschuwingen weergeven

De batchverwerking Voorraadkosten naar GB boeken - Controle

Schakel dit selectievakje in als u alleen de posten met fouten wilt weergeven. Als u dit selectievakje niet inschakelt, bevat de lijst alle posten die naar het grootboek worden geboekt.


Alleen artikelen in voorraad, SKU maken (batchverwerking)

Het veld Alleen artikelen in voorraad

De batchverwerking SKU maken

Schakel dit selectievakje in als u met de batchverwerking alleen SKU's wilt maken voor artikelen die in voorraad zijn (artikelen waarvoor de waarde in het veld Voorraad groter is dan 0).


Maken per, SKU maken (batchverwerking)

Het veld Maken per

De batchverwerking SKU maken

In dit veld kunt u opgeven of u SKU's per vestiging en/of per variant wilt maken.


Vorige SKU's vervangen, SKU maken (batchverwerking)

Het veld Vorige SKU's vervangen

De batchverwerking SKU maken

Schakel dit selectievakje in als u met de batchverwerking eerder gemaakte SKU's wilt verwijderen voor de artikelen die u in de batchverwerking hebt opgenomen.


Documentnr., Voorraadwaarde berekenen (batchverwerking)

Het veld Documentnr.

De batchverwerking Voorraadwaarde berekenen

In dit veld kunt u opgeven welk documentnummer wordt ingevoerd in het veld Documentnr. op de dagboekregels die met de batchverwerking zijn gemaakt.

Het volgende nummer uit de nummerreeks van de dagboekbatch wordt automatisch ingevoerd, maar u kunt dit wijzigen.


Artikelpost, Voorraadwaarde berekenen (batchverwerking)

Het veld Artikelpost

De batchverwerking Voorraadwaarde berekenen

U kunt deze optie selecteren als u de voorraadwaarde per artikelpost wilt berekenen.


Berekeningsbasis, Voorraadwaarde berekenen (batchverwerking)

Het veld Berekeningsbasis

De batchverwerking Voorraadwaarde berekenen

In dit veld kunt u aangeven hoe een nieuwe waarde voor het veld Kostprijs (Geherwaardeerd) wordt voorgesteld in het herwaarderingsdagboek.

U hebt de volgende opties:

  • <Geen>: in het herwaarderingsdagboek wordt dezelfde waarde voorgesteld als in het veld Kostprijs (Berekend).

  • Laatste directe kostprijs: de veldwaarde in het herwaarderingsdagboek wordt berekend op basis van de laatste directe kostprijs op de SKU-kaart of artikelkaart.

  • Kostprijs - Assemblageoverzicht: er wordt een nieuwe veldwaarde in het herwaarderingsdagboek berekend op basis van de stuklijst.

  • Kostprijs - Productie: er wordt een nieuwe veldwaarde in het herwaarderingsdagboek berekend op basis van de productiestuklijst.


Artikel, Voorraadwaarde berekenen (batchverwerking)

Het veld Artikel

De batchverwerking Voorraadwaarde berekenen

U kunt deze optie selecteren als u de voorraadwaarde per artikel wilt berekenen.

Als u Artikel selecteert, kunt u de regels in het dagboek ook per vestiging en/of variant rangschikken.


Per vestiging, Voorraadwaarde berekenen (batchverwerking)

Het veld Per vestiging

De batchverwerking Voorraadwaarde berekenen

U kunt dit selectievakje inschakelen als u de regels per vestiging wilt rangschikken.

Deze optie is alleen beschikbaar als u hebt opgegeven dat u de voorraadwaarde per artikel wilt berekenen.


Per variant, Voorraadwaarde berekenen (batchverwerking)

Het veld Per variant

De batchverwerking Voorraadwaarde berekenen

U kunt dit selectievakje inschakelen als u de regels per variant wilt rangschikken.

Deze optie is alleen beschikbaar als u hebt opgegeven dat u de voorraadwaarde per artikel wilt berekenen.


Kostprijs bijwerken, Voorraadwaarde berekenen (batchverwerking)

Het veld Kostprijs bijwerken

De batchverwerking Voorraadwaarde berekenen

Schakel dit selectievakje in als u de kostprijs op de artikelkaart wilt bijwerken bij het boeken van de herwaardering.

Deze optie is alleen beschikbaar als u hebt opgegeven dat u de voorraadwaarde per artikel wilt berekenen.


Boekingsdatum, Voorraadwaarde berekenen (batchverwerking)

Het veld Boekingsdatum

De batchverwerking Voorraadwaarde berekenen

In dit veld kunt u de datum invoeren waarop deze batchverwerking wordt geboekt.

De systeemdatum wordt automatisch ingevoerd, maar u kunt deze wijzigen.


Verkoopscode, Artikelprijsvoorstellen maken (batchverwerking)

Het veld Verkoopscode

De batchverwerking Artikelprijsvoorstellen maken

Voer de code in van de verkoopsoort die wordt bijgewerkt. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande verkoopcodes.

Als de verkoopsoort Alle klanten is, moet u dit veld niet invullen.


Valutacode, Artikelprijsvoorstellen maken (batchverwerking)

Het veld Valutacode

De batchverwerking Artikelprijsvoorstellen maken

Hier kunt u de valuta's opgeven die voor de nieuwe prijzen moeten worden gebruikt. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande valutacodes.


Begindatum, Artikelprijsvoorstellen maken (batchverwerking)

Het veld Begindatum

De batchverwerking Artikelprijsvoorstellen maken

Hier kunt u aangeven op welke datum de prijswijzigingen ingaan.


Minimumbedrag, Artikelprijsvoorstellen maken (batchverwerking)

Het veld Minimumbedrag

De batchverwerking Artikelprijsvoorstellen maken

Hier kunt u het minimumbedrag invoeren dat moet worden gewijzigd. Alleen hogere prijzen worden gewijzigd. Als een prijs lager of gelijk is aan dit bedrag, wordt hiervoor een regel gemaakt in het venster Verkoopprijsvoorstel, maar met dezelfde eenheidsprijs als op de artikelkaart.


Herwaarderingsfactor, Artikelprijsvoorstellen maken (batchverwerking)

Het veld Herwaarderingsfactor

De batchverwerking Artikelprijsvoorstellen maken

Geef aan met welke factor de prijzen moeten worden vermenigvuldigd (bijvoorbeeld 1,2).


Afrondingsmethode, Artikelprijsvoorstellen maken (batchverwerking)

Het veld Afrondingsmethode

De batchverwerking Artikelprijsvoorstellen maken

Geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande codes voor afrondingsmethodes.


Nieuwe prijzen maken, Artikelprijsvoorstellen maken (batchverwerking)

Het veld Nieuwe prijzen maken

De batchverwerking Artikelprijsvoorstellen maken

Schakel dit selectievakje in als u met de batchverwerking nieuwe prijsvoorstellen wilt maken (bijvoorbeeld een nieuwe combinatie van valuta, verkoopcode en tijd). Als u alleen bestaande verkoopprijzen wilt aanpassen, moet u dit selectievakje niet inschakelen.


Eenheidscode, Artikelprijsvoorstellen maken (batchverwerking)

Het veld Eenheidscode

De batchverwerking Artikelprijsvoorstellen maken

Hier kunt u de eenheidscode opgeven op basis waarvan de nieuwe prijzen moeten worden vastgesteld. Klik op de AssistButton in het veld voor een overzicht van de bestaande eenheidscodes.


Verkoopscode, Verkoopprijsvoorstellen maken (batchverwerking)

Het veld Verkoopscode

De batchverwerking Verkoopprijsvoorstellen maken

Dit veld bevat de code van het verkoopsoort waarnaar de verkoopprijzen worden gekopieerd. Klik op de AssistButton voor een overzicht van de bestaande verkoopcodes.

Als het verkoopsoort Alle klanten is, moet u dit veld niet invullen.


Valutacode, Verkoopprijsvoorstellen maken (batchverwerking)

Het veld Valutacode

De batchverwerking Verkoopprijsvoorstellen maken

Hier kunt u de valuta's opgeven die voor de nieuwe prijzen moeten worden gebruikt. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande valutacodes.


Begindatum, Verkoopprijsvoorstellen maken (batchverwerking)

Het veld Begindatum

De batchverwerking Verkoopprijsvoorstellen maken

Hier kunt u aangeven op welke datum de prijswijzigingen ingaan.


Minimumprijs, Verkoopprijsvoorstellen maken (batchverwerking)

Het veld Minimumprijs

De batchverwerking Verkoopprijsvoorstellen maken

Hier kunt u het minimumbedrag invoeren dat moet worden gewijzigd. Alleen hogere prijzen worden gewijzigd. Als een prijs lager of gelijk is aan dit bedrag, wordt hiervoor een regel gemaakt in het venster Artikelprijsvoorstellen, maar met dezelfde eenheidsprijs als in de tabel Verkoopprijs.


Herwaarderingsfactor, Verkoopprijsvoorstellen maken (batchverwerking)

Het veld Herwaarderingsfactor

De batchverwerking Verkoopprijsvoorstellen maken

Geef aan met welke factor de verkoopprijsovereenkomst moet worden vermenigvuldigd (bijvoorbeeld 1,2).


Afrondingsmethode, Verkoopprijsvoorstellen maken (batchverwerking)

Het veld Afrondingsmethode

De batchverwerking Verkoopprijsvoorstellen maken

Geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande codes voor afrondingsmethodes.


Nieuwe prijzen maken, Verkoopprijsvoorstellen maken (batchverwerking)

Het veld Nieuwe prijzen maken

De batchverwerking Verkoopprijsvoorstellen maken

Schakel dit selectievakje in als u met de batchverwerking nieuwe prijsvoorstellen wilt maken (bijvoorbeeld een nieuwe combinatie van valuta, verkoopcode en tijd). Als u alleen bestaande prijsovereenkomsten wilt aanpassen, moet u dit selectievakje niet inschakelen.


Eenheidscode, Verkoopprijsvoorstellen maken (batchverwerking)

Het veld Eenheidscode

De batchverwerking Verkoopprijsvoorstellen maken

Hier kunt u de eenheidscode opgeven op basis waarvan de nieuwe prijzen moeten worden vastgesteld. Klik op de AssistButton in het veld voor een overzicht van de bestaande eenheidscodes.


Nieuwe pagina per artikel, Voorraad - Transacties Detail (lijst)

Het veld Nieuwe pagina per artikel

De lijst Voorraad - Transacties Detail

Schakel dit selectievakje in als u alle artikeltransactiegegevens op afzonderlijke pagina's wilt afdrukken.


SKU gebruiken, Voorraad - Beschikbaarheid (lijst)

Het veld SKU gebruiken

De lijst Voorraad - Beschikbaarheid

Schakel dit selectievakje in als u de beschikbare periode per SKU wilt weergeven.


Statusdatum, Status (lijst)

Het veld Statusdatum

De lijst Status

In dit veld kunt u de datum invoeren waarvoor u de voorraadstatus wilt bepalen.


Begindatum, Voorraad - Beschikb. periode (lijst)

Het veld Begindatum

De lijst Voorraad - Beschikb. periode

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.


Periodelengte, Voorraad - Beschikb. periode (lijst)

Het veld Periodelengte

De lijst Voorraad - Beschikb. periode

Voer een code in voor de lengte van elke periode, bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal, enzovoort.


SKU gebruiken, Voorraad - Beschikb. periode (lijst)

Het veld SKU gebruiken

De lijst Voorraad - Beschikb. periode

Als dit selectievakje is ingeschakeld, wilt u de beschikbare periode per SKU in de lijst weergeven.


Grootste, Voorraad - Top 10 (lijst)

Het veld Grootste

De lijst Voorraad - Top 10

Selecteer deze optie als u een lijst wilt maken voor artikelen met de hoogste verkoopcijfers.


Kleinste, Voorraad - Top 10 (lijst)

Het veld Kleinste

De lijst Voorraad - Top 10

Selecteer deze optie als u een lijst wilt maken voor artikelen met de laagste verkoopcijfers.


Verkoop (LV), Voorraad - Top 10 (lijst)

Het veld Verkoop (LV)

De lijst Voorraad - Top 10

Selecteer deze optie als u een lijst voor artikelverkoop wilt maken.


Voorraad, Voorraad - Top 10 (lijst)

Het veld Voorraad

De lijst Voorraad - Top 10

Selecteer deze optie als u een lijst voor de artikelvoorraad wilt maken.


Aantal, Voorraad - Top 10 (lijst)

Het veld Aantal

De lijst Voorraad - Top 10

Voer het aantal artikelen in dat in de lijst moet worden weergegeven.


Niet-beschikbare of niet-verkochte artikelen, Voorraad - Top 10 (lijst)

Het veld Niet-beschikbare of niet-verkochte artikelen

De lijst Voorraad - Top 10

Schakel dit selectievakje in als u artikelen in de lijst wilt opnemen die niet beschikbaar of niet verkocht zijn.


Niet-verkochte artikelen, Voorraad - Verkoopstatistiek (lijst)

Het veld Niet-verkochte artikelen

De lijst Voorraad - Verkoopstatistiek

Schakel dit selectievakje in om aan te geven dat niet-verkochte artikelen in de lijst moeten worden opgenomen.


Datum, Prijslijst (lijst)

Het veld Datum

De lijst Prijslijst

Voer de datum in waarvoor de eenheidsprijzen moeten worden weergegeven.


Valutacode, Prijslijst (lijst)

Het veld Valutacode

De lijst Prijslijst

Hier kunt u een vreemde valuta opgeven als u de prijzen in de lijst wilt omrekenen naar deze valuta. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande valutacodes.


Verkoopsoort, Prijslijst (lijst)

Het veld Verkoopsoort

De lijst Prijslijst

Hier kunt u aangeven voor welk verkoopsoort de prijslijst moet gelden. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopsoorten.


Verkoopscode, Prijslijst (lijst)

Het veld Verkoopscode

De lijst Prijslijst

Hier kunt u het verkoopsoort invoeren waarvoor de prijslijst moet gelden. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande verkoopsoorten.


SKU gebruiken, Voorraad - Prijslijst (lijst)

Het veld SKU gebruiken

De lijst Voorraad - Prijslijst

Schakel dit selectievakje in als u in de lijst de artikelen wilt weergeven die per SKU moeten worden nabesteld.


Berekend aantal weergeven, Inventarisatielijst (lijst)

Het veld Berekend aantal weergeven

De lijst Inventarisatielijst

Schakel dit selectievakje in als u het berekende aantal artikelen in de lijst wilt weergeven.


Serie-/lotnr. weergeven, Inventarisatielijst (lijst)

Het veld Serie-/lotnr. weergeven

De lijst Inventarisatielijst

Schakel dit selectievakje in als u lot- of serienummers in de lijst wilt weergeven.


Dimensies weergeven, Stuklijstdagboek - Controle (lijst)

Het veld Dimensies weergeven

De lijst Stuklijstdagboek - Controle

Schakel dit selectievakje in als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst.


Begindatum, Stuklijst - Behoefteplanning (lijst)

Het veld Begindatum

De lijst Stuklijst - Behoefteplanning

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.


Periodelengte, Stuklijst - Behoefteplanning (lijst)

Het veld Periodelengte

De lijst Stuklijst - Behoefteplanning

Voer een code in voor de lengte van elke periode, bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal, enzovoort.


Nettobehoefte per dagboekregel berekenen, Stuklijst - Behoefteplanning (lijst)

Het veld Nettobehoefte per dagboekregel berekenen

De lijst Stuklijst - Behoefteplanning

Schakel dit selectievakje in als u de nettobehoefte voor elke dagboekregel wilt berekenen en weergeven. In de berekening voor een regel wordt rekening gehouden met alle andere regels.


Alleen benodigde componenten, Stuklijst - Behoefteplanning (lijst)

Het veld Alleen benodigde componenten

De lijst Stuklijst - Behoefteplanning

Schakel dit selectievakje in als u in de lijst alleen de stuklijstonderdelen wilt weergeven die nodig zijn voor deze stuklijst.


Nettobehoefte per dagboekregel berekenen, Stuklijst - Behoefteberekening (lijst)

Het veld Nettobehoefte per dagboekregel berekenen

De lijst Stuklijst - Behoefteberekening

Schakel dit selectievakje in als u de nettobehoefte voor elke dagboekregel wilt berekenen en weergeven. In de berekening voor een regel wordt rekening gehouden met alle andere regels.


Alleen benodigde componenten, Stuklijst - Behoefteberekening (lijst)

Het veld Alleen benodigde componenten

De lijst Stuklijst - Behoefteberekening

Schakel dit selectievakje in als u in de lijst alleen de stuklijstonderdelen wilt weergeven die nodig zijn voor deze stuklijst.


Groepstotalen afdrukken, Voorraad - Picklijst (lijst)

Het veld Groepstotalen afdrukken

De lijst Voorraad - Picklijst

Schakel dit selectievakje in als u de groepstotalen in de lijst wilt afdrukken.


Begindatum, Voorraadwaarde - Lijst (lijst)

Het veld Begindatum

De lijst Voorraadwaarde - Lijst

Hier kunt u de begindatum invoeren van de periode waarvoor de lijst wordt uitgevoerd. Deze datum wordt gebruikt om te filteren op de boekingsdatum van de waardeposten.


Einddatum, Voorraadwaarde - Lijst (lijst)

Het veld Einddatum

De lijst Voorraadwaarde - Lijst

Als u de voorraadwaarde wilt berekenen voor een specifieke periode, voert u de einddatum in van de periode waarvoor de lijst moet worden uitgevoerd. Deze datum wordt gebruikt om te filteren op de boekingsdatum van de waardeposten.


Inclusief verwachte kosten, Voorraadwaarde - Lijst (lijst)

Het veld Inclusief verwachte kosten

De lijst Voorraadwaarde - Lijst

In het afgedrukte document worden altijd de kosten weergegeven die als gefactureerd zijn geboekt. Als u dit selectievakje inschakelt, worden ook de verwachte kosten van posten die als ontvangen of verzonden zijn geboekt, in de lijst afgedrukt.


Aantal exemplaren, Transferorder (lijst)

Het veld Aantal exemplaren

De lijst Transferorder

Dit veld bevat het aantal extra exemplaren van de orderbevestiging dat u wilt afdrukken.


Interne informatie weergeven, Transferorder (lijst)

Het veld Interne informatie weergeven

De lijst Transferorder

Als dit selectievakje is ingeschakeld, wilt u alle dimensies weergeven die aan de regel zijn toegewezen.


Aantal exemplaren, Transferverzending (lijst)

Het veld Aantal exemplaren

De lijst Transferverzending

Dit veld bevat het aantal extra exemplaren van de orderbevestiging dat u wilt afdrukken.


Interne informatie weergeven, Transferverzending (lijst)

Het veld Interne informatie weergeven

De lijst Transferverzending

Als dit selectievakje is ingeschakeld, wilt u alle dimensies weergeven die aan de regel zijn toegewezen.


Aantal exemplaren, Transferontvangst (lijst)

Het veld Aantal exemplaren

De lijst Transferontvangst

Dit veld bevat het aantal extra exemplaren van de orderbevestiging dat u wilt afdrukken.


Interne informatie weergeven, Transferontvangst (lijst)

Het veld Interne informatie weergeven

De lijst Transferontvangst

Als dit selectievakje is ingeschakeld, wilt u alle dimensies weergeven die aan de regel zijn toegewezen.


Waarderingsdatum, Voorraadwaard. - Kostenspec. (lijst)

Het veld Waarderingsdatum

De lijst Voorraadwaard. - Kostenspec.

Als u een datum in dit veld invoert, wordt de kostenspecificatie van de voorraadwaarde vanaf deze datum in de lijst berekend.


Begindatum, Voorraadwaardering - OHW (lijst)

Het veld Begindatum

De lijst Voorraadwaardering - OHW

Hier kunt u de begindatum van de lijstperiode opgeven.


Einddatum, Voorraadwaardering - OHW (lijst)

Het veld Einddatum

De lijst Voorraadwaardering - OHW

Hier kunt u de einddatum van de lijstperiode opgeven als u de OHW-voorraadwaarde voor een bepaalde periode wilt berekenen.


Bronsoort, Art.-toeslagen - Specificatie (lijst)

Het veld Bronsoort

De lijst Art.-toeslagen - Specificatie

In dit veld kunt u opgeven of u in de lijst artikeltoeslagen wilt weergeven die aan verkoop- of inkoopdocumenten zijn toegewezen.


Details afdrukken, Art.-toeslagen - Specificatie (lijst)

Het veld Details afdrukken

De lijst Art.-toeslagen - Specificatie

Als dit selectievakje is ingeschakeld, wordt in de afgedrukte lijst een gedetailleerd overzicht gegeven van de waardeposten die bij de artikeltoeslagnummers horen die u hebt ingesteld in de tabel Artikeltoeslag. Voor elk artikeltoeslagnummer zijn de waardeposten per artikelboekingsgroep en per artikelnummer gerangschikt.

Als u het veld niet invult, worden de artikeltoeslagnummers in de lijst afgedrukt met posten die per artikelboekingsgroep zijn gerangschikt.


Einddatum, Artikelouderdomsanalyse - Aant. (lijst)

Het veld Einddatum

De lijst Artikelouderdomsanalyse - Aant.

In dit veld kunt u de einddatum van de lijst opgeven. Vervolgens worden in de lijst drie perioden ingesteld met de lengte die u hebt opgegeven in het veld Periodelengte. Op deze manier kunt u bijvoorbeeld de huidige maand met de vorige twee maanden vergelijken.


Periodelengte, Artikelouderdomsanalyse - Aant. (lijst)

Het veld Periodelengte

De lijst Artikelouderdomsanalyse - Aant.

In dit veld kunt u de lengte opgeven van de drie perioden in de lijst. De drie perioden zijn van gelijke lengte en de einddatum van de laatste periode wordt opgegeven in het veld Einddatum.


Einddatum, Art.-ouderdomsanalyse - Waarde (lijst)

Het veld Einddatum

De lijst Art.-ouderdomsanalyse - Waarde

In dit veld kunt u de einddatum van de lijst opgeven. Vervolgens worden in de lijst drie perioden ingesteld met de lengte die u hebt opgegeven in het veld Periodelengte. Op deze manier kunt u bijvoorbeeld de huidige maand met de vorige twee maanden vergelijken.


Periodelengte, Art.-ouderdomsanalyse - Waarde (lijst)

Het veld Periodelengte

De lijst Art.-ouderdomsanalyse - Waarde

In dit veld kunt u de lengte opgeven van de drie perioden in de lijst. De drie perioden zijn van gelijke lengte en de einddatum van de laatste periode wordt opgegeven in het veld Einddatum.


Einddatum, Vervaldatum item - Aantal (lijst)

Het veld Einddatum

De lijst Vervaldatum item - Aantal

In dit veld kunt u de einddatum van de lijst opgeven. Vervolgens worden in de lijst drie perioden ingesteld met de lengte die u hebt opgegeven in het veld Periodelengte. Op deze manier kunt u bijvoorbeeld de huidige maand met de vorige twee maanden vergelijken.


Periodelengte, Vervaldatum item - Aantal (lijst)

Het veld Periodelengte

De lijst Vervaldatum item - Aantal

In dit veld kunt u de lengte opgeven van de drie perioden in de lijst. De drie perioden zijn van gelijke lengte en de einddatum van de laatste periode wordt opgegeven in het veld ($ R_5809_F_1_1 Ending Date$).


Dimensies weergeven, Herw.-boeking - Controle (lijst)

Het veld Dimensies weergeven

De lijst Herw.-boeking - Controle

Schakel dit selectievakje in als u dimensies in de lijst wilt weergeven.


Alt. nummer, Artikeltracering - Specificatie (lijst)

Het veld Alt. nummer

De lijst Artikeltracering - Specificatie

In dit veld kunt u een kolom selecteren om in de lijst weer te geven.

Klik op de Lookup-button in dit veld om een lijst weer te geven met de velden die als kolom kunnen worden toegevoegd. Selecteer een veld en klik op OK om de kolom aan de lijst toe te voegen.


Nr. 1, Artikeltracering - Specificatie (lijst)

Het veld Nr. 1

De lijst Artikeltracering - Specificatie

In dit veld kunt u een kolom selecteren om in de lijst weer te geven.

Klik op de Lookup-button in dit veld om een lijst weer te geven met de velden die als kolom kunnen worden toegevoegd. Selecteer een veld en klik op OK om de kolom aan de lijst toe te voegen.


Nr. 3, Artikeltracering - Specificatie (lijst)

Het veld Nr. 3

De lijst Artikeltracering - Specificatie

In dit veld kunt u een kolom selecteren om in de lijst weer te geven.

Klik op de Lookup-button in dit veld om een lijst weer te geven met de velden die als kolom kunnen worden toegevoegd. Selecteer een veld en klik op OK om de kolom aan de lijst toe te voegen.


Nr. 4, Artikeltracering - Specificatie (lijst)

Het veld Nr. 4

De lijst Artikeltracering - Specificatie

In dit veld kunt u een kolom selecteren om in de lijst weer te geven.

Klik op de Lookup-button in dit veld om een lijst weer te geven met de velden die als kolom kunnen worden toegevoegd. Selecteer een veld en klik op OK om de kolom aan de lijst toe te voegen.


Nr. 5, Artikeltracering - Specificatie (lijst)

Het veld Nr. 5

De lijst Artikeltracering - Specificatie

In dit veld kunt u een kolom selecteren om in de lijst weer te geven.

Klik op de Lookup-button in dit veld om een lijst weer te geven met de velden die als kolom kunnen worden toegevoegd. Selecteer een veld en klik op OK om de kolom aan de lijst toe te voegen.


Nr. 6, Artikeltracering - Specificatie (lijst)

Het veld Nr. 6

De lijst Artikeltracering - Specificatie

In dit veld kunt u een kolom selecteren om in de lijst weer te geven.

Klik op de Lookup-button in dit veld om een lijst weer te geven met de velden die als kolom kunnen worden toegevoegd. Selecteer een veld en klik op OK om de kolom aan de lijst toe te voegen.


Nr. 7, Artikeltracering - Specificatie (lijst)

Het veld Nr. 7

De lijst Artikeltracering - Specificatie

In dit veld kunt u een kolom selecteren om in de lijst weer te geven.

Klik op de Lookup-button in dit veld om een lijst weer te geven met de velden die als kolom kunnen worden toegevoegd. Selecteer een veld en klik op OK om de kolom aan de lijst toe te voegen.


Nr. 8, Artikeltracering - Specificatie (lijst)

Het veld Nr. 8

De lijst Artikeltracering - Specificatie

In dit veld kunt u een kolom selecteren om in de lijst weer te geven.

Klik op de Lookup-button in dit veld om een lijst weer te geven met de velden die als kolom kunnen worden toegevoegd. Selecteer een veld en klik op OK om de kolom aan de lijst toe te voegen.


Kolomselectie, Artikeltracering - Specificatie (lijst)

Het veld Kolomselectie

De lijst Artikeltracering - Specificatie

In dit veld kunt u een kolom selecteren om in de lijst weer te geven.

Klik op de Lookup-button in dit veld om een lijst weer te geven met de velden die als kolom aan de lijst kunnen worden toegevoegd. Selecteer een veld en klik op OK om de kolom aan de lijst toe te voegen.


Openen in Excel, Artikeltracering - Specificatie (lijst)

Het veld Openen in Excel

De lijst Artikeltracering - Specificatie

Schakel dit selectievakje in om de lijst in een Microsoft Excel-spreadsheet te openen.


Klant, Artikeltracering - Specificatie (lijst)

Het veld Klant

De lijst Artikeltracering - Specificatie

Schakel dit selectievakje in om de contactgegevens van de klant af te drukken in de lijst.


Leverancier, Artikeltracering - Specificatie (lijst)

Het veld Leverancier

De lijst Artikeltracering - Specificatie

Schakel dit selectievakje in om de contactgegevens van de leverancier af te drukken in de lijst.


Documentnr., Artikeltracering - Appendix (lijst)

Het veld Documentnr.

De lijst Artikeltracering - Appendix

Voer het nummer in van het document waarvoor u de artikeltraceringsnummers wilt afdrukken.


Document, Artikeltracering - Appendix (lijst)

Het veld Document

De lijst Artikeltracering - Appendix

In dit veld selecteert u de documentsoort waarvoor u de artikeltraceringsnummers wilt afdrukken. Klik op de pijl om de documentsoort te selecteren in een lijst.


Activiteitssoort, Voorraadverplaatsing (lijst)

Het veld Activiteitssoort

De lijst Voorraadverplaatsing

Selecteer een activiteitssoort om de lijst te beperken tot de dagboekregels met deze activiteitssoort. Kies Geen als u alle activiteitssoorten in de lijst wilt opnemen.


Voorraadopslag - Overzicht (lijst)

De lijst Voorraadopslag - Overzicht

Deze lijst biedt een overzicht van de artikelen waarvoor opslag vanuit inkooporderregels is gepland. De volgende gegevens worden voor elk artikel weergegeven: inkooporderregel met artikelnummer, variant, vestiging, opslaglocatie, verwachte ontvangstdatum, te ontvangen aantal en eenheid. Het te ontvangen aantal wordt voor elk artikel opgeteld. Magazijnmedewerkers kunnen een afdruk van de lijst gebruiken als leidraad bij het verplaatsen van de artikelen.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u een filter voor het veld Zoeknaam instellen.

Stuklijst: voer Ja in als de artikelen die in de lijst worden opgenomen, stuklijsten zijn.

Voorraadboekingsgroep: hier kunt u opgeven welke voorraadboekingsgroepen u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande voorraadboekingsgroepen.

Reknr.: hier kunt u een filter instellen zodat alleen artikelen uit bepaalde vestigingen in de voorraad worden opgenomen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Inkooporderregel

Verw. ontvangstdatum: voer de eerste verwachte ontvangstdatum in voor de periode waarvoor de orders in de lijst worden weergegeven.

Locatie: hier kunt u de vestigingen opgeven die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingscodes.

Klik op Sorteren om de sorteersleutels weer te geven en de volgorde van de gegevens in de lijst te bepalen.

Opties

Groepstotalen afdrukken: schakel dit selectievakje in als u de groepstotalen op de lijst wilt afdrukken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt weergeven. Klik op Annuleren om het venster te sluiten als u de lijst later wilt afdrukken.


Groepstotalen afdrukken, Voorraadopslag - Overzicht (lijst)

Het veld Groepstotalen afdrukken

De lijst Voorraadopslag - Overzicht

Schakel dit selectievakje in als u de groepstotalen op de lijst wilt afdrukken.


Voorraadopslag/-pick maken (lijst)

De lijst Voorraadopslag/-pick maken

Als voor de magazijnvestiging is ingesteld dat opslagverwerking is vereist (maar niet ontvangstverwerking) of pickverwerking (maar niet verzendingsverwerking), worden voor deze lijst voorraadopslag- of -pickdocumenten gemaakt op basis van een of meer brondocumenten. Informatie uit de brondocumentkop en -regels wordt gekopieerd naar het voorraadopslag- of -pickdocument. U kunt de regels desgewenst afdrukken als opslag- en/of pickdocument.

U kunt opgeven voor welke brondocumenten de voorraaddocumenten worden gemaakt door filters in te stellen in het opvraagvenster. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Met de velden op het tabblad Opties kunt u aangeven of er een voorraadopslag of -pick moet worden gemaakt, of beide. Vul de velden als volgt in:

Magazijnverzoek

Brondocument: hier kunt u het soort document opgeven dat u in de lijst wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton voor een overzicht van de beschikbare documentsoorten.

Bronnr.: hier kunt u het brondocumentnummer of de brondocumentnummers opgeven die u in de lijst wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton voor een overzicht van de beschikbare brondocumentnummers. U kunt één nummer, meerdere nummers of een reeks nummers opgeven. Als u het veld leeg laat, worden alle brondocumentnummers opgenomen die binnen de eerder ingestelde filters vallen.

Attentie

U kunt extra velden als filter instellen door op het veld Veld en vervolgens op de AssistButton te klikken. Geef de filters op in het veld Filter. Als u bijvoorbeeld voorraadpickdocumenten wilt maken voor alle vrijgegeven verkooporders met een bepaalde verzenddatum, stelt u het brondocumentfilter in op Verkooporder, laat u het veld Bronnr. leeg, voegt u Verzenddatum toe in het veld Veld en schakelt u het verzenddatumfilter in het veld Filter in.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Opslag maken: schakel dit selectievakje in als u voorraadopslagdocumenten wilt maken voor alle brondocumenten die binnen het filter vallen en waarvoor een opslagdocument geschikt is.

Pick maken: schakel dit selectievakje in als u voorraadpickdocumenten wilt maken voor alle brondocumenten die binnen het filter vallen en waarvoor een pickdocument geschikt is.

Document afdrukken: schakel dit selectievakje in als u een lijst voor de opslag en de picks wilt afdrukken. Voor de opslag en de picks worden afzonderlijke lijsten afgedrukt.